--Entry 5. Gameplay rooms: 2

entry5 = diary {
   nam          = "September 13th, 1846"--"13 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[I wonder about the genesis of that fear which gripped me in the night. Perhaps only fever. ^^A clouded mind that conjures vessels and natives, and tomorrow a black galleon with father at the bridge, telescope in hand...
  ^^Whatever I imagine, there have been such encounters with natives. Stories of cannibals are told, primitives with such ferocity having never laid eyes on white skin. I hope I do not appear as a threat in this alien corner of the world. 
  ^^I conveyed my fears openly before the voyage yet father evaded the subject. During his expedition he lived on a copra plantation and natives were treated as livestock, nothing of the wild tribes an ethnographer would be excited by. 
  ^^I suspect... yet more I conjure gruesome visions that pushed him toward lighter topics of interest.
  ^^I have nearly drained the ink in the captain's well, as well as my own. I should try to find more soon.]]--[[Я сам не знаю, почему так испугался вчера, как если бы из-за горячки у меня вдруг помутился рассудок. Я даже начинаю сомневаться, действительно ли увидел остроконечную лодку с темнокожими гребцами, или неумолимо  прогрессирующая островная лихорадка просто вызывает у меня эти нарочитые видения -- скоро я, верно, увижу призрачный галеон, плывущий над волнами в течении ветра и моего покойного отца на капитанском мостике с потерянной подзорной трубой.^^ Как бы то ни было, совсем не так представлял я себе первую встречу с туземцами -- вообще, признаться, рассказы о  независимых племенах и, тем более, о каннибалах, ведущих первобытный, почти животный образ жизни и ни разу не видевших белого человека, казались мне раньше лишь пустыми россказнями. Отец всегда говорил об этом довольно уклончиво и даже старался сменить тему, если речь вдруг заходила о диких племенах темнокожих, до сих пор не встретившихся с цивилизацией. Отец во время своего первого и единственного визита на острова жил на плантациях копры и сдается мне, что все туземцы, которых он видел, были рабами, с которыми обращались не лучше, чем с домашним скотом. Я почему-то уверен, что он даже ни разу в одиночку не отлучался с плантации -- хотя это одна из тех тем, о которых он предпочитал не говорить.^^ Когда он решил написать это свое исследование? Когда жил на плантации? Когда возвращался в Лондон? Я уже не помню да и не уверен, по правде говоря, что отец вообще рассказывал об этом...^^ ...Ну вот, у меня почти закончились все чернила. Не уверен, есть ли здесь хоть маленький пузырек. Или же журнал мой придется завершить на полуслове... ]]
  ,next         = walk_("cabin2")
}

entry5b = diary {
   nam          = "September 13th, 1846" --"13 сентября 1846 года (продолжение)"
  ,enter        = music_("paper")
  ,dsc          = [[When did my father set his mind on his research? I believe he developed an interest while visiting a copra plantation some years before closing his practice. Only once did he tell me of the natives bound and forced to labor while he and the landowners dined. 
  ^^"The laws of God and men have oft been corrupted in our time of prosperity".
  ^^What I dwell upon is my father's conviction to return, such that nothing could stop him but a failing heart. He dutifully prepared for years, no less than I for my solicitorship. I did not interfere in his affairs until I learned of his plan to build a ship. God knows how much more vehemently I would have protested had I known our fate.
  ^^He died shortly after her completion. I admit at the time and in mourning I did not consider taking on his work. The seed was planted, I suppose, but it took time to germinate. It is a weed very hardy and impossible to remove once its roots have set.
  ^^And Lisa...
  ^^A two month voyage across an ocean fell from her lips in such romantic syllables. I was an Englishman unmoved. Tales of typhoons, desert islands, and so many unspoken details... I considered myself a Londoner by rights and could scarcely imagine anything outside the city, but to hear her speak made me wish myself in those scenes, and in her mind.]]--[[Когда отец надумал заняться своими исследованиями? Угнетал ли его тот факт, что как совладелец промысла копры, он и сам участвует в этой постыдной работорговле, которую многие пытаются оправдать тем, что темнокожие не являются такими же, как и мы, людьми, а следственно, и законы Божие распространяются на них не полностью? Впрочем, сейчас это не так уж и важно. Важно другое -- то, что отец мой настолько проникся этой идеей, что никто не был в силах его остановить. Никто, кроме больного сердца.^^ Отец тщательно готовился к новой миссии несколько лет, пока я не менее тщательно готовился к началу своей адвокатской практики. Я старался не вмешиваться в дела отца, пока не узнал, что он собирается строить свой собственный корабль. Видит Бог, тогда я был уверен, что жизнь на островах неведомым образом погубила его рассудок! Наверное, если бы не Лиза, я бы и сейчас продолжал считать так же.^^ Отец скончался как раз незадолго до завершения строительства "Майского цветка" и должен признать, что тогда, во время траура, я даже и не помышлял о том, чтобы отправиться на другой край света и исполнить то, что не успел мой отец. Мысль эта зародилась во мне уже потом и вскоре захватила меня целиком -- как болезнь, от которой нет излечения. Сейчас, по здравом размышлении, я даже не сомневаюсь, что никогда бы сам не решился на это плавание, не будь со мной Лизы. Двухмесячное путешествие через Тихий Океан, жизнь с туземцами -- у меня и сейчас не укладывается в голове, как я мог отважиться на такое. Рассказы о штормах и ураганах, о далеких островах, о темнокожих туземцах вселяли в меня лишь страх. Я всегда считал себя убежденным домоседом и не слишком бы расстроился, если бы мне даже всю жизнь пришлось провести, не покидая Лондона. Да, если бы не Лиза... ]]
  ,next         = chain_ { drop_("ink"), drop_("knife"), drop_("candle2"), drop_("flask2"), walk_("entry6") }
}

cabin2 = scene {
   _cure        = false --A wound is cured
  ,_wash        = false --Wound is washed
  ,enter        = music_("crypticsorrow", 0)
  ,nam          = _"The Captain's Cabin"--_"Каюта капитана"
  ,obj          = { 
                     "cabin2_itself"
                    ,"cabin2_desk"
                    ,"cabin2_deskboxes"
                    ,"knife"
                    ,"cabin2_wound"
                    ,"cabin2_drobe"
                    ,"cabin2_bed"
                    ,"cabin2_window"
                    ,"cabin2_box"
                    ,"candle2"
                    ,"matches2"
                    ,"cabin2_floor"
                    ,"cabin2_goout"
                    ,"cabin2_painting"
                  }
  ,Exit         = [[Yet more rain... It falls in sheets. ^It would be unwise to go out.]]--[[Идет дождь, да и мне совсем не хочется выходить.]]
  ,TurnAround   = [[There is no one here but me.]]--[[В капитанской каюте никого нет, кроме меня.]]
}

cabin2_painting = item {
   nam          = _"painting"--_"картина"
  ,Exam         = [[The foreboding image of a single-masted vessel weathering a storm not unlike our own.]]--[[Некрасивая картина с одномачтовым парусником, который попал в какой-то наигранный ненатуральный шторм.]]
  ,Move         = [[I would rid my memory of such harrowing scenes, but I would regret destroying an artist's work.]]--[[Думаю, стоит и правда убрать ее. Но не сейчас.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the painting"
                    ,["Pour"] = "the painting"
                  }
}

cabin2_itself = item {
   nam          = _"cabin|~room"--_"каюта"
  ,dsc          = choose_ {
                     ["default"] = 
                        [[It is dark inside though the middle of the day. My aching eyes regret I did not light a candle before taking up my quill.]]--[[В каюте капитана довольно сумеречно, хотя еще только середина дня. Мне стоило зажечь свечу, прежде чем приниматься писать -- теперь у меня из-за этого полумрака разболелись глаза.]]
                    ,["cabin2_bed._sit"] = [[It seems much later in the day.]]--[[В каюте капитана довольно сумеречно, хотя еще только середина дня.]]
                  }
  ,Exam         =[[I have lived weeks in this cabin. I dread the notion it could be my final resting place.]]-- [[Я живу здесь уже несколько недель, но все никак не привыкну. А ведь не исключено, что эта каюта -- последний мой дом.]]
  ,imy          = {
                     ["default"] = "the cabin"
                  }
}

cabin2_desk = item {
   nam          = _"table|desk"--_"стол|~письменный стол"
  ,dsc          = choose_ {
                     ["not cabin2_bed._sit"] =  [[I stand leaning against the desk.]]--[[Я стою рядом с письменным столом, опираясь на него рукой.]]
                  }
  ,Exam         = [[A massive carved wooden desk. One expect such a piece in the home of a novelist rather than a skipper.]]--[[Огромный стол из резного дерева, какой скорее ожидаешь увидеть в кабинете известного романиста, чем в каюте капитана небольшого корабля.]]
  ,Open         = redirect_("Open", "cabin2_deskboxes")
  ,Sit          = choose_ {
                     ["not have(ink)"] = [[There is no ink for thoughtless words. I need to find more.]]--[[А я ведь так и не нашел пузырек чернил.]]
                    ,["not cabin2._wash"] = [[I must treat my wound first.]]--[[Надо бы сначала обработать рану на ноге.]]
                    ,["not cabin2._cure"] = [[The wound will fester if I do not treat it.]]--[[Рана на ноге вся потемнела. Мне кажется, стоит прижечь рану.]]
                    ,["default"] = walk_("entry5b")
                  }
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Ascend       = redirect_("Sit", "cabin2_desk")
  ,Climb        = [[I cannot climb onto the desk with this leg.]]--[[Вряд ли я помещусь в ящиках этого стола.]]
  ,Move         = [[It is too heavy to shift.]]--[[Мне нравится, как стоил стоит сейчас.]]
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the desk"
                    ,["Sit"] = "down at the desk"
                    ,["Pour"] = "the desk"
                    ,["Climb"] = "onto the desk"
                  }
}

cabin2_deskboxes = item {
   nam          = _"drawers"--_"ящики стола"
  ,Exam         = choose_ {
                     ["default"] = [[The desk contains many drawers, each with an ornate brass handle. ^None of them contiain ink.]]--[[У стола есть ряд массивных ящиков с фигурными медными ручками. Только нижних из них запирается на ключ, однако этот ящик  я уже открыл. Я внимательно проверил содержимое всех ящиков, но пузырек с чернилами не нашел.]]
                    ,["have(ink)"] = [[There is nothing of use.]]--[[В ящиках стола нет ничего полезного.]]
                  }
  ,Open         = [[There is nothing useful in the drawers.]]--[[Все ящики стола уже открыты.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Climb        = redirect_("Climb", "cabin2_desk")
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the drawers"
                    ,["Pour"] = "the drawers"
                    ,["Climb"] = "inside a drawer"
                  }
}

knife = item {
   _on          = false --Knife is heated
  ,nam          = name_ {
                    ["default"] = _"blade|~letter opener"
                   ,["Heat"] = _"tip of the blade"
                   ,["Cauterize"] = _"glowing red tip"
                  }
  ,dsc          = [[The captain's letter opener lays on the corner of the desk, with a lovely handle having inlaid pearls and gold filigree on either side.]]--[[На столе, у моей руки, лежит нож для бумаг с красивой перламутровой рукояткой, украшенной по бокам золотыми вензлями.]]
  ,Exam         = choose_ {
                     ["default"] = 
                        [[Yet another artifact for a man of letters rather than a sailor. Perhaps there were aspirations all those around him, including myself, were unaware of. ^The implement is quite heavy, mostly due to the handle. The blade is sharp enough for my task.]]--[[Еще один предмет, перекочевавший сюда из кабинета романиста. Нож довольно массивный и тяжелый -- возможно, из-за рукоятки -- а лезвие его весьма острое, хоть его и можно согнуть двумя пальцами.]]
                    ,["have(knife)"] = [[It is heavy and the blade is dull, but I do not need it to be sharp.]]--[[Нож довольно массивный и тяжелый -- возможно, из-за рукоятки -- а лезвие его весьма острое, хоть его и можно согнуть двумя пальцами.]]
                  }
  ,Take         = chain_ {
                    take_("knife"),
                    [[I pick up the letter opener.]]--[[Я взял со стола нож для бумаг.]] 
                  }
  ,Heat         = use_ {
                     ["default"] = [[It is useless until I heat it.]]
                    ,["candle2"] = 
                      choose_ {
                         ["knife._on"] = [[The flame of the candle makes the tip of the blade glow red.]]--"Кончик ножа и так раскален."
                        ,["default"] =
                            choose_ {
                               ["default"] = [[I must light the candle first.]]--"Свечу хорошо бы сначала зажечь."
                              ,["candle2._on"] = chain_ { set_("knife._on"), [[I steady the tip of the blade over the flame until it turns red.]]--[[Я долго держал над пламенем свечи кончик ножа, пока он не стал ярко красным.]] }
                            }
                      }
                  }
  ,Throw        = [[Enraged by the pain it ignites so I am, but I should keep it.]]--[[Нож для бумаг мне еще может пригодиться.]]
  ,withCauterize     = true
  ,imy          = {
                     ["default"] = "the letter opener"
                    ,["Cauterize"] = "the red hot tip of the blade"
                    ,["Heat"] = "the end of the blade"
                  }
}

reu_cabin2wound = 
  choose_ {
     ["cabin2._wash"] = [[I have already cleaned the wound.]]--[[Я уже промывал рану.]]
    ,["default"] = 
        chain_ {
          set_("cabin2._wash"),
          [[I sit on the bed and unwrap my handkerchief to reveal the awful gash. 
		  ^Flinching, knowing, yet moving forward with my plan I pour the rest of the sailor's whisky onto my wound. The flesh screams! I imagine sinners in Hell pay in such a fashion.]]--[[Я сажусь на кровать и разматываю бинт, потом выливаю немного виски на рану. Жечь начинает так сильно, что я едва сдерживаюсь,  чтобы не закричать. Кажется, что кожа вокруг раны начинает гореть и слезает с костей -- так, верно, мучаются грешники в аду, когда  сатана наказывает их за земные грехи.^Лишь спустя несколько минут жжение стихает.]]
        }
  }
cabin2_wound = item {
   nam          = _"wound|~leg|~right knee|~knee"--_"рана|~нога|~правая нога"
  ,dsc          = choose_ {
                     ["not cabin2_bed._sit and not cabin2._cure"] = 
                        [[^My wound aches when I stand. I look around for some way to clean it.]]--[[Рана у меня на правой ноге начала побаливать, как только я встал. Надо бы чем-нибудь ее обработать. ^Я оглядываюсь по сторонам.^]]
                  }
  ,Exam         = choose_ {
                     ["default"] = 
                        [[I carefully unwrap the handkerchief and examine the flesh laid open and unnatural. The wound does not look to be healing properly even to the untrained eye. Its jagged outline is inflamed and discolored. I must prevent its condition from deteriorating further.]]--[[Я аккуратно разматываю бинт и осматриваю рану. Я, конечно, не врач, но рана выглядит не очень -- кожа вокруг рваного пореза потемнела и воспалилась. Как бы не было заражения. Рану нужно чем-нибудь прижечь. Я видел, как судовой врач делал это каленым ножом, у меня тоже должно получиться.]]
                    ,["cabin2._cure"] = [[The skin around peels away from where I pressed the scorched metal. The wound looks horrible and throbs yet I must trust I have done the best I can.]]--[[Рана теперь выглядит лучше, хотя болит гораздо сильнее.]]
                  }
  ,Cauterize         = use_ {
                    ["knife"] = 
                        choose_ {
                           ["default"] = [[I ought to clean the wound with alcohol. There must be whisky left.]]--[[Надо бы сначала промыть рану чем-нибудь. Вчера я использовал для этого остатки виски.]]
                          ,["cabin2._wash and not knife._on"] =  [[I once watched the ship's medic perform this on a crewman. The tip of the blade must be made red hot by holding it over a flame. ]]--[[Надо сначала раскалить кончик ножа на огне.]]
                          ,["cabin2._wash and knife._on and not cabin2._cure"] = 
                            chain_ { 
                              set_("cabin2._cure"), 
                              [[I let out a long sigh as I stare down at my woeful leg. My teeth clenched onto the sleeve of my jacket, I ready myself for a flood of tears, the shock of the alcohol lingering on as a preamble.
                                ^I force the glowing tip into the wound! I must hold steady!
                                ^My body siezes and my eyes close...
                                ^^When they open they find the letter opener laying on the floor, its blade surrounded by a charred outline burned into the planks.
                                ^The ordeal over, I must record my thoughts.]]--[[Я несколько секунд сижу на кровати, глубоко и размеренно вздыхая. Затем я опускаю взгляд на свою окровавленную ногу. Я сжимаю зубами рукав камзола, чтобы не закричать и подношу раскаленное острие ножа к ране. Я немного медлю. Я все еще  чувствую жжение вокруг раны после того, как промыл ее крепким виски, но теперь мне предстоит боль куда более ужасная.^ Наконец, я решаюсь, закрываю глаза и прижимаю нож к ране. ^Все мое тело словно пронзает судорогой, в глазах у меня  темнеет и, видимо, на какое-то мгновение я теряю сознание.^Когда я прихожу в себя, то вижу, что нож валяется на полу, и от его кончика исходит едва заметная струйка дыма.]]
                            }
                          ,["cabin2._wash and cabin2._cure"] = [[The wound is sealed. I can do no more.]]--[[Я уже прижег рану, больше я ничего не смогу сделать.]]
                        }
                  }
  ,Wash         = use_ {
                     ["ink"] = [[I do not think ink will help.]]--[[Вряд ли стоит промывать рану чернилами.]]
                    ,["flask2"] = reu_cabin2wound
                  }
  ,Clean        = use_ {
                     ["handkerchief"] = [[I untie the knot and wipe around the edge of the wound before tying it back on.]]--[[Я несколько раз коснулся раны чистым краем платка, и на платке остались темные следы крови.]]
                    ,["jacket"] = [[The filth upon this jacket would do more harm.]]--[[Не стоит касаться раны грязным засаленным камзолом -- как бы не занести заражение.]]
                  }
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the wound"
                    ,["Pour"] = "the wound"
                  }
}

cabin2_drobe = item {
   nam          = _"wardrobe|~armoire"--_"шкаф|~дубовый шкаф"
  ,dsc          = [[By the door stands the wardrobe like a closet in this tiny London home.]]--[[В углу, у двери, стоит высокий деревянный шкаф размером с чулан в ином лондонском доме.]]
  ,Exam         = choose_ {
                     ["default"] = 
                      chain_ { 
                        take_("flask2"), 
                        [[Inside the wardrobe I find a small flask of whisky, very similar to the one I found in the crow's nest. Did I put it here? I do not remember.
                          ^It is no matter how it found its way here... I take the flask.]]--[[Я осмотрел содержимое шкафа и взял небольшую флягу с виски, которую я нашел на смотровой площадке. Странно, я даже не помню, как положил ее сюда.]] 
                      }
                    ,["have(flask2)"] = [[There is nothing else useful in the wardrobe.]]--[[Я больше не вижу шкафу ничего полезного.]]
                  }
  ,Open         =  [[The doors are not closed.]]--[[Шкаф не закрыт.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Move         = [[The wardrobe is too heavy for me to move, and I see no reason to.]]--[[Шкаф слишком тяжелый, чтобы я мог его передвинуть. К тому же, нет никакой причины делать это.]]
  ,Ascend       = [[There is no reason to climb into it.]]--[[Я еще не выжил из ума, чтобы залезать на шкаф.]]
  ,Climb        = [[Should I hide away forever?]]--[[Мне не от кого прятаться в шкафу.]]
  ,Clean        = nilfn
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the oak wardrobe"
                    ,["Pour"] = "the oak wardrobe"
                    ,["Climb"] = "inside the oak wardrobe"
                  }
}

flask2 = item {
   nam          = name_ {
                      ["Wash"] = _"whisky"
                     , ["default"] = _"flask"
                     ,["Drink"] = _"whisky"
                     ,["Pour"] = _"whisky"
                  }
  ,Exam         =  [[It is a small flask, very similar to the one I found after climbing to the top of the mainmast. There is some whisky left inside.]]--[[Небольшая фляга, которую я нашел на смотровой площадке на грот-мачте. Во фляге еще осталось немного виски.]]
  ,Throw        = [[I need the flask.]]--[[Не стоит выбрасывать фляжку.]]
  ,Drink        = [[I have always endeavored to be a sober man. Besides, there are better purposes for the alcohol.]]--[[Мне совсем не хочется пить этот отвратительный дешевый виски. К тому же, он может пригодиться для чего-нибудь другого -- например, промыть рану.]]
  ,Pour         = use_ {
                     ["default"] = [[I should save it.]]--[[Я бы поберег виски и постарался не портить вещи.]]
                    ,["cabin2_wound"] = reu_cabin2wound
                  }
  ,withWash     = true
  ,imy          = {
                     ["default"] = "the flask"
                    ,["Wash"] = "the whisky"
                    ,["Drink"] = "the whisky"
                  }
}

cabin2_bed = item {
   nam          = _"bed"--_"~кровать|постель"
  ,dsc          = [[I have left the bed unkempt. The sun is well past its zenith.]]--[[Постель не убрана и, глядя на нее, кажется, что я лишь недавно поднялся, хотя солнце уже давно миновало зенит.]]
  ,Exam         = [[The captain once slept where I lay my head, its soiled linens with traces of the blood from my leg.]]--[[Широкая кровать, на которой когда-то спал капитан, а теперь сплю я. Простыни все измялись, и на них можно заметить следы крови -- ночью у меня сбилась повязка на ноге.]]
  ,Sit          = [[I sit for a minute, restless yet still.]]--[[Я немного посидел на кровати, потом встал на ноги.]]
  ,Lie          = walk_("bedroom2")
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Move         = [[I cannot move the bedframe.]]--[[При всем желании я не смогу передвинуть эту кровать.]]
  ,Ascend       = redirect_("Lie", "cabin2_bed")
  ,Clean        = nilfn
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the bed"
                    ,["Sit"] = "down on the bed"
                    ,["Lie"] = "down on the bed"
                    ,["Pour"] = "the bed"
                  }
}

cabin2_window = item {
   nam          = _"window"--_"окно"
  ,dsc          = [[The sky appears as if it is late evening, overcast and hazy out across the water.]]--[[Впрочем, если выглянуть в окно, то можно подумать, что уже глубокий вечер -- все небо затянуто пасмурными облаками, и над океаном стоит густая дымка дождя.]]
  ,Exam         = [[A light rain patters against the glass.]]--[[По стеклу стекают капли дождя и кажется, что все за пределами этого корабля растворяется в дождевой воде.]]
  ,Open         = [[The window does not open. Moreover, I would not risk the dampness.]]--[[Окно не открывается, да и зачем его открывать, ведь идет дождь.]]
  ,Clean        = nilfn
  ,imy          = {
                     ["default"] = "the window"
                  }
}

cabin2_box = item {
   _moved       = false --Box is moved
  ,nam          = _"nightstand"--_"тумбочка"
  ,dsc          = [[The small wooden nightstand still waits beside the bed. ^It might hide more useful things.]]--[[Рядом с постелью примостилась тумбочка.]]
  ,Exam         = choose_ {
                     ["default"] = 
                        chain_ {
                          take_("ink"),
                           [[It must be ancient, with cracked varnish and bruised legs, as if it was moved around the cabin frequently.
                   ^I remove the drawer and find a partly filled bottle of ink hiding in the recess. I take it]]--[[Небольшая деревянная тумбочка. Судя по всему, ей уже немало лет -- лак местами потрескался и облупился, а на ножках можно заметить много ссадин, как если бы тумбочку постоянно передвигали.^ Я на всякий случай проверил все ящики тумбочки, и нашел в самом последнем небольшой пузырек чернил. То, что нужно.]]
                        }
                    ,["have(ink)"] = 
                            [[It must be ancient, with cracked varnish and bruised legs, as if it was moved around the cabin frequently.]]--[[Небольшая деревянная тумбочка. Судя по всему, ей уже немало лет -- лак местами потрескался и облупился, а на ножках можно заметить много ссадин, как если бы тумбочку постоянно передвигали.]]
                    ,["have(matches2)"] = [[I should put the candle to use.]]
                    
                  }
  ,Move         = choose_ {
                     ["default"] =
                        chain_ {
                          set_("cabin2_box._moved"),
                           [[I pull the nightstand away from the wall and notice a small copper box wedged into a crevice.]]--[[Я немного отодвинул тумбочку от стены и заметил, что на полу валяется коробка спичек. Должно быть, она упала с тумбочки.]]
                        }
                    ,["cabin2_box._moved"] = [[There is nothing else behind the nightstand.]]--[[Я уже передвигал тумбочку.]]
                  }
  ,Open         = [[The drawer is open.]]--[[Тумбочка не закрыта.]]
  ,Sit          = [[I do not want to sit on the nightstand.]]--[[Сидеть на тумбочке не очень-то удобно.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Ascend       = redirect_("Sit", "cabin2_box")
  ,Climb        = [[The nightstand is too small to hold my weight.]]--[[Сомневаюсь, что я смогу залезть в тумбочку.]]
  ,Clean        = nilfn
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the nightstand"
                    ,["Climb"] = "on the nightstand"
                    ,["Pour"] = "the nightstand"
                    ,["Sit"] = "on the nightstand"
                  }
}

ink = item {
   nam          = name_ {["Wash"] = _"ink"
                     ,["Drink"] = _"ink"
                     ,["Pour"] = _"ink"
                     , ["default"] = _"bottle of ink"
                  }
  ,Exam         =  [[A small glass bottle of ink. There is not very much, but it should carry on my diary long enough...]]--[[Небольшой стеклянный пузырек с чернилами. Чернил в нем не очень много, но чтобы закончить сегодняшнюю запись мне хватит. А потом мне, наверное, все же придется спуститься в трюм.]]
  ,Drink        = [[Ink is not my first choice of libation.]]--[[Вряд ли стоит пить чернила.]]
  ,Pour         = use_ {
                     ["default"] = [[I need to be conservative and not waste any.]]--[[Мне как-то не хочется заливать здесь все чернилами.]]
                    ,["cabin2_bed"] = [[When I look at the sheets so wrinkled and stained I think ink may add nothing to the effect.]]--[[Да уж и правда, когда я смотрю на эти окровавленные простыни, -- единственная мысль, которая приходит мне в голову, это то, что здесь не хватает жирных чернильных пятен.]]
                    ,["cabin2_wound"] = [[Ink is no salve.]]--[[Не стоит заливать рану чернилами.]]
                    ,["matches2"] = [[That would surely spoil the matches.]]--[[Я не хочу портить спички.]]
                    ,["cabin2_painting"] = [[Even though I dislike the image it would be a waste of ink.]]--[[Выливать чернила на картину, пусть даже плохую -- это варварство, да и, по правде сказать, мне жалко чернила. Кто знает, быть может, это последний пузырек.]]
                    ,["bedroom2_painting"] = [[Even though I dislike the image it would be a waste of ink.]]--[[Выливать чернила на картину, пусть даже плохую, это варварство, да и, по правде сказать, мне жалко чернила. Кто знает, быть может, это последний пузырек.]]
                  }
  ,Throw        = [[It could be the only bottle of ink on the ship. I must keep it.]]--[[Возможно, это последний пузырек с чернилами на корабле. Стоит поберечь его.]]
  ,withWash     = true
  ,imy          = {
                     ["default"] = "the bottle of ink"
                    ,["Wash"] = "the ink"
                    ,["Drink"] = "the ink"
                    ,["Pour"] = "the ink"
                  }
}

candle2 = item {
   _on          = false --Candle is on fire
  ,nam          = _"candle|~wick"--_"свеча"
  ,dsc          = choose_ {
                     ["default"] = [[There is a smaller candle on the nightstand but no matches. There must be more close at hand.]]--[[На тумбочке стоит свеча, однако спичек рядом нет, хотя я точно помню, что положил их рядом со свечой. Может, они просто упали на пол?]]
                    ,["cabin2_box._moved"] = [[The little candle sits on the nightstand.]]--[[На тумбочке стоит свеча.]]
                  }
  ,Take         = chain_ { take_("candle2"), [[I take it.]]--[["Я взял свечу."]] }
  ,Exam         = choose_ {
                     ["candle2._on"] = [[I handle it with an inordinate amount of care, perhaps the last of its kind. ^The flame burns steadily.]]--[[Маленький огарок свечи, который я стараюсь беречь, так как не уверен, что смогу найти в трюме еще свечи.^Свеча сейчас горит.]]
                    ,["default"] = [[The wick is not lit.]]--[[Маленький огарок свечи, который я стараюсь беречь, так как не уверен, что смогу найти в трюме еще свечи.^Свеча сейчас не горит.]]
                  }
  ,Fire         = choose_ {
                     ["default"] = chain_ { set_("candle2._on"), [[I light the candle.]]--[["Я зажег свечу."]] }
                    ,["candle2._on"] = [[The wick is lit.]]--[["Свеча уже и так горит."]]
                  }
  ,FireOff      = chain_ { unset_("candle2._on"), [[I put out the flame.]]--[["Я потушил свечу."]] }
  ,withHeat     = true
  ,imy          = {
                     ["default"] = "the candle"
                  }
}

matches2 = item {
   nam          = _"matches|~box|~copper box" --_"спички"
  ,dsc          = [[A good number of matches are stored within the small copper box.]]--"На полу, за тумбочкой, лежит медная коробка спичек."
  ,Take         = chain_ { take_("matches2"), [[I pick up the box.]]--[["Я поднял коробку спичек." ]]}
  ,Pick         = redirect_("Take", "matches2")
  ,Exam         = [[A nearly full box of phosphorous matches.]]--[[Почти полная коробка толстых фосфорных спичек.]]
  ,Throw        = [[These matches are a godsend. I must not be reckless with them.]]--[[Лучше не выбрасывать спички.]]
  ,withFire     = true
  ,withPour     = true
  ,cnd          = if_("cabin2_box._moved")
  ,imy          = {
                     ["default"] = "the matches"
                    ,["Pour"] = "the matches"
                  }
}

cabin2_floor = item {
   nam          = _"floor"--_"пол"
  ,Exam         = choose_ {
                     ["default"] = [[There is nothing of any interest on the floor.]]--[[Я осмотрел пол, но не заметил ничего интересного.]]
                    ,["cabin2_box._moved and not have(matches2)"] = [[In a crack between the boards is a small copper box.]]--[[На полу у стены лежит медная коробка спичек.]]
                  }
  ,Sit          = [[I do not want to sit on the floor when I have quite a soft bed waiting for my backside.]]--[[Сидеть на полу в каюте мне совсем не хочется.]]
  ,Lie          = [[I shouldf lie down when I finish what I have begun.]]--[[Зачем лежать на полу, когда рядом есть постель?]]
  ,Fire         = redirect_("Fire", "cmn_floor")
  ,FireOff      = redirect_("FireOff", "cmn_floor")
  ,Clean        = redirect_("Clean", "cmn_floor")
  ,Wet          = redirect_("Wet", "cmn_floor")
  ,withPour     = true
  ,withThrow    = true
  ,imy          = {
                     ["default"] = "the floor"
                    ,["Pour"] = "the floor"
                    ,["Throw"] = "on the floor"
                    ,["Lie"] = "down on the floor"
                    ,["Sit"] = "down on the floor"
                  }
}

cabin2_goout = item {
   nam          = _"deck"--_"палуба"
  ,Walk         = redirect_("Exit", "cabin2")
  ,Descend      = redirect_("Exit", "cabin2")
  ,imy          = {
                     ["default"] = "the deck"
                    ,["Walk"] = "out to the main deck"
                    ,["Descend"] = "to the deck"
                  }
}

bedroom2 = scene {
   nam          = "Lying on the Captain's Bed"--"На постели"
  ,obj          = { "bedroom2_itself", "bedroom2_painting" }
  ,TurnAround   = [[Turning around in bed is not easy.]]--[[Сделать это совсем не просто, когда лежишь на постели.]]
  ,Wait         = [[I will fall asleep if I wait here for very long.]]--[[Я начинаю засыпать.]]
  ,Exit         = walk_("cabin2", [[I reluctantly push myself out of bed, my leg aching and stiff. I should examine the wound.]]--[[Я нехотя поднялся с постели.]])
  ,Stand        = walk_("cabin2", [[I reluctantly push myself out of bed, my leg aching and stiff. I should examine the wound.]]--[[Я нехотя поднялся с постели.]])
}

bedroom2_itself = item {
   nam          = _"bed"--_"постель|~кровать"
  ,dsc          = [[My forehead still burns and I wish to sleep constantly. Stagnation only makes it worse.
  ^I slip my hands beneath my cheek and stare across the room.]]--[[Я прилег на постель. Сегодня у меня снова разошлась температура, и мне все время хочется спать, однако я почему-то уверен, что от сна мне сделается только хуже.^Я закидываю руки за голову.]]
  ,Exam         = [[I replaced the linens after the captain's death but nothing can negate the aura of morbidity here.]]--[[Именно здесь, на этой кровати, умирал капитан. Я заменил все простыни, но это все равно никак отменит того, что именно здесь, в этой каюте, лежа под некрасивой картиной, не так давно умер человек.]]
  ,Lie          = [[I lie down in bed.]]--[[Я и так лежу на постели.]]
  ,Sit          = walk_("cabin2", [[I sit on the edge of the bed. ^Then I stand back up on my feet.]]--[[Я немного посидел на постели, а потом поднялся на ноги.]])
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Ascend       = redirect_("Lie", "cabin2_bed")
  ,Climb        = redirect_("Lie", "cabin2_bed")
  ,Move         = [[I cannot move the bed even if I had reason to do so.]]--[[У меня нет никакого желания передвигать постель.]]
  ,Clean        = nilfn
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the bed"
                    ,["Pour"] = "the bed"
                    ,["Lie"] = "down on the bed"
                    ,["Sit"] = "down on the bed"
                    ,["Climb"] = "on the bed"
                  }
}

bedroom2_painting = item {
   nam          = _"painting"--_"картина"
  ,dsc          = [[Over my head hangs that lurid picture of a desperate ship climbing the dark waves.]]--[[Над самой головой моей висит аляповатая картина легкого парусника, взбирающегося по волнам.]]
  ,Exam         = [[The painting does not suit my taste whatsoever.]]--[[У меня нет никакого желания любоваться этой картиной, особенно, когда я лежу на постели.]]
  ,Fire         = [[I do want to burn the paiting, despite my artistic sensibilities.]]--[[Нет, мне по-прежнему не хочется сжигать эту картину.]]
  ,FireOff      = nilfn
  ,Move         = [[I should, but not now.]]--[[Надо бы когда-нибудь действительно перевесить эту картину. Но не сейчас.]]
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the painting"
                    ,["Pour"] = "the painting"
                  }
}

bedroom2_legs = item {
   nam          = _"legs"--_"ноги"
  ,StandOn      = redirect_("Stand", "bedroom2_itself")
}