--Entry 6. Gameplay rooms: 4

entry6 = diary {
   nam          = "September 15th, 1846"--"15 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[My situation worsens by the day. The right leg is lame. The wound did not heal properly and my willpower has certainly been diminished on account of it.
  ^^It is impossible to explore the island until the rain ceases, leaving me confined to search for unconfessed sins while the captain sleeps below deck...
  ^^This erratic mind in me is encouraging at times. Perhaps I am so very near colonists and a plantation where good fellows might send word to London. I launch the dinghy in such dreams, rowing the short distance to redemption.
  ^^Might I get that vessel into the water?]]--[[Состояние мое ухудшается с каждым днем, и надежды на то, что эта островная лихорадка пройдет сама собой, остается у меня все меньше. Да и нога продолжает болеть, рана никак не затягивается, а все, что я могу делать -- это менять повязки.^^  Наверное, не стоило мне спускаться с корабля во время ливня -- однако тогда я большую часть времени проводил бы здесь, в духоте, точно наказывая себя за какие-то грехи добровольным заключением в чужой каюте.^^ Однако плохое самочувствие лишь сильнее подталкивает меня к мысли, что надо как-нибудь убираться с этого острова. Я уверен -- поблизости должны быть другие острова, с колониями и плантациями, с моими соотечественниками, и, быть может, если я смогу туда добраться, то уже через несколько дней отправлюсь домой, в Лондон. Тот остров, который я десятки раз разглядывал через подзорную трубу... Ведь до него всего лишь несколько тысяч ярдов! Даже я смог бы доплыть туда на лодке и, возможно, именно это ничтожное расстояние и отделяет меня от спасения.^^ Я долго думал о том, как спустить на воду шлюпку. Кажется, шлюпка у бизань-мачты достаточно мала для того, чтобы я смог с ней справиться в одиночку. Правда, мне придется просто столкнуть ее в воду, а здесь совсем мелко. Да и шлюпка может попросту перевернуться. Однако у меня нет другого шанса.]]
  ,next         = walk_("maindeck2")
}

captaincabin = scene {
   nam          = "The Captain's Cabin"--_"В каюте капитана"
  ,obj          = { 
                     "captaincabin_itself"
                    ,"captaincabin_painting"
                    ,"captaincabin_desk"
                    ,"knife2"
                    ,"captaincabin_journal"
                    ,"captaincabin_bed"
                    ,"captaincabin_goout"
                    ,"cmn_floor"
                  }
  ,Exit         = walk_("maindeck2")
  ,TurnAround   = [[There is no one here but me.]]--[[В каюте нет никого, кроме меня.]]
  ,Wait         = [[It is best to not wait.]]--[[Дождь может скоро начаться. Лучше не терять времени.]]
}

captaincabin_itself = item {
   nam          = _"cabin|~room"--_"каюта"
  ,dsc          = [[The room is quiet and macabre, ever the same.]]--[[Обстановка в этой каюте мне знакома уже до самых мелочей. Я запомнил даже грубоватые мазки на картине с парусником, хотя  никогда не любил ее разглядывать. Сегодня в капитанской каюте довольно душно, и мне не слишком хочется здесь задерживаться. Хотя если пойдет дождь, мне все равно придется сюда вернуться.]]
  ,Exam         = [[It is my refuge, at once saving and ruining me.]]--[[Не стоит мне терять время.]]
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the cabin"
                  }
}

captaincabin_painting = item {
   nam          = _"painting"--_"картина"
  ,Exam         = [[I cannot admire the painter for the image elicits such raw emotions which I felt while the sea carried us onto the reef. 
  ^I do not enjoy looking at it.]]--[[У меня нет времени любоваться этой картиной. Да и смотреть-то особенно не на что.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Move         = redirect_("Move", "captaincabin_desk")
  ,Cut          = [[It is not a good idea.]]--[[Да уж, эта картина и правда начинает сильно раздражать меня, раз такие мысли приходят мне в голову.]]
  ,withPour     = false
  ,imy          = {
                     ["default"] = "the painting"
                    ,["Pour"] = "the painting"
                  }
}

captaincabin_desk = item {
   nam          = _"table|desk"--_"стол"
  ,Exam         = [[The logbook lays open on the surface of the desk.]]--[[За этим столом я веду бортовой журнал "Майского цветка", точно и правду став капитаном разбившегося корабля.]]
  ,Sit          = [[There is no use sitting at the desk.]]--[[Сейчас не время делать записи в журнале.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Move         = [[The desk is much too large.]]--[[Сейчас не время заниматься этим.]]
  ,Ascend       = [[I do not have energy for this.]]
  ,Climb        = [[I doubt that it is possible.]]
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the desk"
                    ,["Climb"] = "in the desk"
                    ,["Sit"] = "down at the desk"
                  }
}

knife2 = item {
   nam          = _"blade|~letter opener"--_"нож для бумаг"
  ,dsc          = [[The letter opener with the pearl and gold handle is laying on the desk.]]--[[^На письменном столе лежит нож для бумаг.]]
  ,Exam         = [[It is quite intricately crafted, and I admire it for a moment.]]--[[Нож для бумаг с красивой рукояткой и тонким лезвием.]]
  ,Take         = chain_ { take_("knife2"), [[I take the letter opener.]]--[[ "Я взял со стола нож для бумаг."]] }
  ,Throw        = [[Am I an assassin? Perhaps a circus performer?]]--[[Зачем мне выбрасывать нож для бумаг?]]
  ,withCut      = true
  ,imy          = {
                     ["default"] = "the blade"
                  }
}

captaincabin_journal = item {
   nam          = _"logbook|~diary"--_"бортовой журнал|~журнал|~дневник"
  ,dsc          = [[The logbook is open to a new page, waiting for me to act.]]--[[Мой бортовой журнал открыт -- так, словно я отошел лишь на пару минут и собираюсь вскоре вновь продолжить свои записи.]]
  ,Exam         = [[My eyes latch onto a phrase:
  ^<i>...search for unconfessed sins while the captain sleeps below deck...</i>.
  ^Here I stand afflicted.]]--[[Я невольно читаю первую попавшуюся на глаза строчку: <i>...наказывая себя за какие-то грехи добровольным заключением в чужой каюте</i>.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Cut          = [[I tear away a few blank pages.]]--[[Я уже разрезал все страницы в журнале.]]
  ,Take         = [[There is no need to carry the logbook with me.]]--[[Нет нужды носить с собой бортовой журнал.]]
  ,imy          = {
                     ["default"] = "the logbook"
                  }
}

captaincabin_goout = item {
   nam          = _"deck|~outside"--_"палуба"
  ,Walk         = redirect_("Exit", "captaincabin")
  ,Descend      = redirect_("Exit", "captaincabin")
  ,imy          = {
                     ["default"] = "the deck"
                    ,["Walk"] = "onto the deck"
                    ,["Descend"] = "to the deck"
                  }
}

captaincabin_bed = item {
   nam          = _"bed"--_"постель|~кровать"
  ,Lie          = [[If I lie down in bed more rain will fall. I must try to accomplish something when conditions are most favorable, if never perfect.]]--[[Лучше попробовать спустить лодку, пока не пошел дождь.]]
  ,Sit          = redirect_("Lie", "captaincabin_bed")
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Move         = [[The bed frame is made of solid oak much too heavy for me to move.]]--[[Постель слишком тяжелая, к тому же у меня нет времени этим заниматься.]]
  ,Ascend       = redirect_("Lie", "captaincabin_bed")
  ,Climb        = redirect_("Lie", "captaincabin_bed")
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the bed"
                    ,["Sit"] = "down on the bed"
                    ,["Lie"] = "down on the bed"
                    ,["Climb"] = "onto the bed"
                  }
}

maindeck2 = scene {
   nam          = _"The Ship's Deck"--_"На палубе"
  ,enter        = music_("reachingout", 0)
  ,obj          = { 
                     "maindeck2_itself"
                    ,"maindeck2_parus"
                    ,"maindeck2_mast"
                    ,"maindeck2_mast2"
                    ,"maindeck2_boat"
                    ,"maindeck2_cover"
                    ,"maindeck2_hold"
                    ,"maindeck2_cabin"
                    ,"maindeck2_boxes"
                    ,"maindeck2_ship"
                    ,"maindeck2_shore"
                  }
  ,Wait         = [[Hope is fleeting, however the dinghy from my fantasy rests calmly on the deck.]]--[[Дождь может скоро начаться. Лучше не терять времени и попробовать спустить лодку. У меня почему-то возникает такое чувство, что если я не попытаюсь сделать это сейчас, то уже никогда не смогу покинуть этот остров. Как если бы у меня остался последний шанс, последняя возможность.]]
  ,TurnAround   = [[I look around me. Nothing is out of order.]]--[[Я на палубе один.]]
}

maindeck2_itself = item {
   nam          = _"deck"--_"палуба"
  ,dsc          = [[I stand aware that I may have little time before the heavens transform noon to a midnight wet and miserable.]]--[[Я стою на палубе. Небо сегодня снова пасмурное, однако дождя пока еще нет. Возможно, у меня есть всего лишь час или два до тех пор, пока вновь не начнется ливень на несколько дней -- такой, что не отличишь даже полдень от сумерек.^]]
  ,Sit          = [[There is no time to rest.]]--[[У меня нет времени этим заниматься, скоро может пойти дождь. Лучше попробовать передвинуть лодку, а не рассиживаться на палубе.]]
  ,Lie          = [[The deck is too hard to lie down upon]]--[[Я еще не окончально выжил из ума, чтобы лежать на палубе.]]
  ,Exam         = [[The dinghy sits near the mizzenmast.]]--[[Я осматриваюсь. Шлюпка у бизань-мачты -- самая маленькая. Если у меня и есть шанс спустить хоть какую-нибудь шлюпку на воду, то это именно она.]]
  ,Walk         = [[I walk around the light craft to study the way the crew have lashed it in place.]]--[[Я прошелся по палубе, решая, как мне поступить.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,withPour     = true
  ,imy          = {
                     ["default"] = "the deck"
                    ,["Walk"] = "around the dinghy"
                    ,["Sit"] = "down on the deck"
                    ,["Lie"] = "down on the deck"
                    ,["Pour"] = "the deck"
                  }
}

maindeck2_parus = item {
   nam          = _"sail"--_"парус"
  ,dsc          = [[The sails are quiet and still, no longer pantomiming our voyage home.]]--[[Парус на центральной мачте отяжелел от воды и грузно свисает вниз -- его уже не раздувает ветер, как раньше, когда казалось, что потерпевший крушение корабль продолжает гордо плыть по волнам.]]
  ,Exam         = [[The Mayflower will never see London again. ^Will I see my dear Lisa?]]--[[Когда смотришь на этот безвольно повисший парус, начинаешь понимать, что корабль действительно мертв. "Майский цветок" никогда больше не отправится в плавание. И, наверное, я уже никогда не увижу Лондон, Лизу... Но нет, не нужно сдаваться. Ведь всего в нескольких тысячах ярдах от меня могут быть поселения. Просто шторм прибил нас не к тому острову.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Ascend       = [[There is nothing to climb.]]--[[Лезть на парус сейчас не имеет смысла.]]
  ,Climb        = redirect_("Ascend", "maindeck2_parus")
  ,Jump         = [[It is too high to jump and reach.]]--[[Не думаю, что смогу прыгнуть так высоко.]]
  ,Cut          = [[I cannot reach the sail.]]--[[До паруса мне все равно не дотянуться, к тому же ума не приложу, зачем бы мне потребовалось делать это.]]
  ,imy          = {
                     ["default"] = "the sail"
                  }
}

maindeck2_mast = item {
   nam          = _"mainmast"--_"мачта|~грот-мачта"
  ,Exam         = [[The memory of looking down from the top haunts me.]]--[[Я вспоминаю, как поднимался на грот-мачту несколько дней назад. Сейчас, со своей больной ногой, я бы уже не решился это  сделать.]]
  ,Ascend       = [[Not with my leg in this state.]]--[[Нет, делать это бессмысленно. К тому же я даже не уверен, что смогу подняться.]]
  ,Jump         = [[I cannot jump.]]--[[Вряд ли это в человеческих силах.]]
  ,Climb        = redirect_("Ascend", "maindeck2_mast")
  ,Move         = [[I move nearer to insanity with each passing day.]]--[[Сама мысль эта кажется мне безумной.]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the mainmast"
                  }
}

maindeck2_mast2 = item {
   nam          = _"~mizzenmast"--_"~бизань-мачта"
  ,Exam         = [[The sail on the mizzenmast sags the same as the mainmast.]]--[[Кормовая мачта корабля, парус на которой тоже не опущен.]]
  ,Move         = redirect_("Move", "maindeck2_mast")
  ,Jump         = redirect_("Jump", "maindeck2_mast")
  ,Ascend       = [[There is no need to climb the mizzenmast.]]--[[Нет никакого смысла подниматься на бизань-мачту.]]
  ,Climb        = redirect_("Ascend", "maindeck2_mast2")
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the mizzenmast"
                  }
}

maindeck2_boat = item {
   _untie       = false --Boat is untied
  ,_unload      = false --Boat is unloaded
  ,_cover       = false --Cover is off
  ,nam          = name_ {
                     ["default"] = _"boat|dinghy"--_"шлюпка|~лодка"
                    ,["Cut"] = _"lashing"--["разрубить"] = _"веревки на шлюпке"
                    ,["Untie"] = _"lashing"
                  }
  ,dsc          = choose_ {
                     ["default"] = [[The dinghy is lashed to runners beneath it.]]--[[Небольшая шлюпка, которую я приметил еще несколько дней назад, привязана к деревянным шпалам у бизань-мачты.]]
                    ,["maindeck2_boat._untie and not maindeck2_boat._cover"] = 
                        [[It will be a struggle but I may be able to move it on my own.]]--[[У бизань-мачты стоит небольшая шлюпка. Выглядит она так, как если бы ее вполне мог сдвинуть один человек.]]
                    ,["maindeck2_boat._cover"] = [[The small boat sits next to the mizzenmast.]]--[[У бизань-мачты стоит небольшая шлюпка.]]
                  }
  ,Exam         = choose_ {
                     ["default"] = 
                        [[I have no crew but my wits are still about me. Perhaps after I untie the ropes I can leverage one end out toward the middle of the deck. 
						^The water beyond the starboard side is shallow, yet port side is a treachery of rocks and waves.]]--[[Шлюпка стоит на шпалах у самого фальшборта, достаточно будет отвязать ее и немного сдвинуть к грот-мачте, и тогда я могу попытаться столкнуть ее на воду. Не уверен, что у меня получится. Шлюпка хоть и невелика, но явно очень тяжелая. Обычно такие шлюпки спускают несколько человек. К тому же вода с этой стороны борта неглубокая и много камней, а с другой стороны корабля -- скалы.]]
                    ,["maindeck2_boat._untie and not maindeck2_boat._unload and not maindeck2_boat._cover"] = 
                        [[I need to move it toward the mainmast then over the bulwark into the water. I have no crew but my wits are still about me. 
						^The water beyond the starboard side is shallow, yet port side is a treachery of rocks and waves.]]--[[Шлюпка стоит на шпалах у самого фальшборта, достаточно лишь немного сдвинуть ее к грот-мачте, и тогда я могу попытаться столкнуть шлюпку на воду. Не уверен, что у меня получится. Шлюпка хоть и не велика, но явно очень тяжелая. Обычно такие шлюпки опускают несколько человек. К тому же вода с этой стороны борта неглубокая и много камней, а с другой стороны корабля -- скалы.]]
                    ,["maindeck2_boat._untie and maindeck2_boat._unload"] = 
                        [[I must move the smaller dinghy into the sea. I have no crew but my wits are still about me. 
						^The water beyond the starboard side is shallow, yet port side is a treachery of rocks and waves.]]--[[Мне нужно просто столкнуть эту шлюпку на воду. Но я не уверен, что у меня получится. К тому же вода с этой стороны борта  неглубокая и в ней много камней, а с другой стороны корабля -- скалы.]]
                    ,["maindeck2_boat._cover and not maindeck2_boat._unload"] = 
                        [[I cannot budge it still loaded with crates.]]--[[У фальшборта, рядом с бизань-мачтой, стоит небольшая шлюпка, доверху загруженная тяжелыми ящиками с галетами. Вряд ли у меня получится сдвинуть шлюпку хоть на дюйм, пока она загружена всеми этими припасами.]]
                  }
  ,Untie        = choose_ {
                     ["default"] = 
                        [[The lashing is tied into an incredible knot. Trying to loosen it seems to tighten it more and more.]]--[[Я пытаюсь развязать веревки, которыми шлюпка привязана к деревянным шпалам, однако у меня ничего не получается. Все веревки точно связаны мертвым узлом, и чем больше я пытаюсь ослабить этот узел, тем сильнее он затягивается. Вряд ли у меня получится развязать эти веревки. Надо что-нибудь придумать.]]
                    ,["maindeck2_boat._untie"] = [[I have cut them instead. Nothing more is needed.]]--[[Я уже и так разрубил все веревки топором, отвязывать больше ничего не нужно.]]
                  }
  ,Cut          = use_ {
                     ['axe'] = 
                      choose_ {
                         ["default"] = 
                            chain_ { 
                              set_("maindeck2_boat._untie"), 
                              [[The cleaver is effective.]]--[[Разрубить веревки топориком оказалось совсем несложно. Шлюпка теперь освобождена от деревянных шпал.]] 
                            }
                        ,["maindeck2_boat._untie"] = [[I sever the ropes with the meat cleaver.]]--[[Я уже разрубил все веревки топором.]]
                      }
                    ,["knife2"] = 
                      choose_ {
                         ["default"] = [[I try to cut the ropes with the letter opener but it is not sharp enough.]]--[[Я пытаюсь перерезать веревки ножом для бумаг, но у меня ничего не получается. Вряд ли этот нож подходит для чего-то, кроме разрезания страниц.]]
                        ,["maindeck2_boat._untie"] = [[I have already cut them with the cleaver.]]--[[Я уже разрубил все веревки топором.]]
                      }
                  }
  ,Move         = choose_ {
                     ["default"] = [[It must be filled with lead! It will not move an inch. What is hidden under the canvas?]]--[[Я наваливаюсь на лодку всем весом, однако у меня не получается сдвинуть ее ни на дюйм. Лодка слишком тяжелая, что можно подумать, будто бы она нагружена доверху ящиками со свинцом.]]
                    ,["not maindeck2_boat._untie"] = [[It is tied to a frame bolted to the deck.]]--[[Шлюпка привязана к деревянным пазам, так ее сдвинуть точно не получится.]]
                    ,["maindeck2_boat._untie and maindeck2_boat._cover and not maindeck2_boat._unload"] = [[There are shipping crates inside. I need to unload them.]]--[[У меня не получается сдвинуть лодку даже на дюйм. Нужно сначала достать из лодки все эти ящики.]]
                    ,["maindeck2_boat._untie and maindeck2_boat._unload"] = 
                      choose_ {
                         ["default"] = walk_("maindeck2_fin")
                        ,["not shoes._off"] = [[My water-logged boots slide on the deck as I try to dislodge the boat from its frame. I would do better without them.]]--[[Я пытаюсь сдвинуть шлюпку с места, однако у меня ничего не получается. Мои ноги в ботинках лишь скользят по гладкой, омытой многодневными дождями палубе.]]
                      }
                  }
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Ascend       = redirect_("Climb", "maindeck2_boat")
  ,Climb        = [[I should put the boat in the water before climbing in.]]--[[Надо бы сначала спустить лодку на воду.]]
  ,imy          = {
                     ["default"] = "the dinghy"
                    ,["Untie"] = "the lashing across the dinghy"
                    ,["Cut"] = "the lashing across the dinghy"
                    ,["Climb"] = "into the dinghy"
                  }
}

maindeck2_cover = item {
   nam          = name_ {
                     ["default"] = _"canvas cover"
                     ,["Untie"] = _"tie-downs"
                     ,["Cut"] = _"tie-downs"
                  }
  ,dsc          = [[Its canvas cover was bright white at our departure, now spotted with filth.]]--[[Шлюпка затянута плотной парусиной, которая когда-то была светлой, но теперь вся почернела от грязи и непрекращающихся дождей.]]
  ,Exam         = [[Heavy canvas with eyelets pulled down around the edge of the dinghy.]]--[[Толстая и плотная парусина, которая привязана веревкой к кольцам по бортам шлюпки.]]
  ,TakeOff      = [[The canvas is attached to the lip of the dinghy. I need to remove it.]]--[[Парусина привязана к металлическим кольцам по бортам шлюпки. Надо бы сначала развязать веревки.]]
  ,Untie        = chain_ {
                    set_("maindeck2_boat._cover"),
                     [[I untie the simple knots holding taut the canvas cover. Inside are supply crates, a cache I do not recognize.
                ^I stand for a moment looking them over.]]--[[Я развязал веревки по бортам лодки и стянул парусиновое покрывало. Внутри шлюпки оказалось множество ящиков с припасами, как  если бы кто-то устроил здесь тайник или попросту перенес все эти ящики сюда из других шлюпок.^ Я несколько минут стою, рассматривая ящики. Прежде чем пытаться передвигать шлюпку, нужно будет ее разгрузить. На лицо мне падают  первые капли дождя.]]
                  }
  ,Cut          = use_ {
                    ['axe'] = 
                      chain_ {
                        set_("maindeck2_boat._cover"),
                        [[I sink the meat cleaver into the strand near an eyelet and the canvas cover goes slack all at once. Inside the boat are supply crates, a cache I do not recognize. 
                          ^I stand for a moment looking them over.]]--[[Я аккуратно разрубил веревки, которыми парусина была привязана к кольцам на бортах лодки, и заглянул внутрь. В шлюпке оказалось множество ящиков с галетами, как если бы кто-то устроил здесь тайник или попросту перенес все эти ящики сюда из других шлюпок.^ Я несколько минут стою, рассматривая ящики. Прежде чем пытаться передвигать шлюпку, нужно будет достать из нее все эти ящики. На лицо мне падают первые капли дождя.]]
                      }
                    ,["knife2"] = [[I cannot cut anything with a dull blade.]]--[[Перерезать веревки ножом для бумаг у меня никак не получается.]]
                  }
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Clean        = nilfn
  ,cnd          = not_("maindeck2_boat._cover")
  ,imy          = {
                     ["default"] = "the canvas"
                    ,["Untie"] = "the strand holding the cover taut"
                    ,["Cut"] = "the strand holding the cover taut"
                  }
}

maindeck2_hold = item {
   nam          = _"hold"--_"трюм"
  ,dsc          = [[]]--[[^С палубы я могу спуститься в трюм или]] --The player already knows how to navigate the maindeck at this point in the game
  ,Walk         = walk_("hold2coridor")
  ,Descend      = walk_("hold2coridor")
  ,imy          = {
                     ["default"] = "the hold"
                    ,["Walk"] = "down to the cargo hold"
                    ,["Descend"] = "into the cargo hold"
                  }
}

maindeck2_cabin = item {
   nam          = _"cabin|~room"--_"каюта капитана"
  ,dsc          = [[]]--[[подняться в каюту капитана.]] 
  ,Walk         = walk_("captaincabin")
  ,imy          = {
                     ["default"] = "the captain's cabin"
                    ,["Walk"] = "to the captain's cabin"
                  }
}

maindeck2_boxes = item {
   nam          = _"crates|~boxes"--_"ящики с галетами"
  ,dsc          = choose_ {
                    ["maindeck2_boat._unload"] = [[The wooden crates from the dinghy are piled in a heap next to the mizzenmast.]]--[[Рядом с бизань-мачтой свалены деревянные ящики с галетами.]]
                  }
  ,Exam         = [[Massive wooden crates. One is broken and its contents are visible. 
  ^Lumps of coal, but this is no steam ship...]]--[[Массивные деревянные ящики с галетами, единственной положительной стороной которых является то, что храниться они могут практически вечно. Правда, по вкусу эти галеты похожи на куски жженой древесины и есть их можно, пожалуй, только под страхом голодной смерти.]]
  ,Take         = [[The crates are too heavy. I must leave them on the deck.]]--[[Нет смысла таскать с собой эти ящики, к тому же они довольно тяжелые. Лучше просто выгрузить их прямо здесь, на палубу.]]
  ,Pick         = redirect_("Take", "maindeck2_boxes")
  ,Unload       = redirect_("Move", "maindeck2_boxes")
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Move         = choose_ {
                     ["default"] = 
                        chain_ {
                          set_("maindeck2_boat._unload"),
                          [[It begins to rain. Staggering, I tumble them onto the deck one by one.]]--[[Один за другим я достаю все ящики из шлюпки. Проходит немало времени, прежде чем весь этот груз оказывается на палубе. Начинает крапать дождь.]]
                            }
                        ,["maindeck2_boat._unload"] = [[The crates are out.]]--[[Я уже и так достал все ящики из лодки.]]
                  }
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,cnd          = if_("maindeck2_boat._cover")
  ,imy          = {
                     ["default"] = "the crates"
                  }
}

maindeck2_ship = item {
   nam          = _"ship"--_"корабль"
  ,Descend      = [[I must get the dinghy into the water first. The far island awaits.]]--[[Достаточно прогулок по острову, надо, наконец, попробовать спустить эту шлюпку на воду.]]
  ,Fire         = [[Setting the ship on fire would ruin me in my present state...]]--[[Я еще не сошел с ума, чтобы поджигать корабль.]]
  ,FireOff      = nilfn
  ,Move         = redirect_("Move", "maindeck2_mast")
  ,Clean        = nilfn
  ,Cut          = [[What am I thinking...]]--[[Мой рассудок и правда помутился, как такое вообще могло прийти мне в голову?]]
  ,imy          = {
                     ["default"] = "the ship"
                    ,["Descend"] = "from the ship"
                  }
}

maindeck2_shore = item {
   nam          = _"shore|coast"--_"берег"
  ,Walk         = redirect_("Descend", "maindeck2_ship")
  ,Descend      = redirect_("Descend", "maindeck2_ship")
  ,imy          = {
                     ["default"] = "the shore"
                    ,["Walk"] = "to the shore"
                    ,["Descend"] = "to the shore"
                  }
}

hold2coridor = scene {
   nam          = _"Down in the Cargo Hold"--_"В трюме"
  ,obj          = { 
                     "hold2coridor_itself"
                    ,"hold2coridor_godeck"
                    ,"hold2coridor_windows"
                    ,"hold2coridor_gocubrick"
                    ,"hold2coridor_dust"
                    ,"hold2coridor_gocambus"
                    ,"cmn_floor"
                  }
  ,Exit         = walk_("maindeck2")
}

hold2coridor_itself = item {
   nam          = _"hold"-- _"трюм"
  ,Exam         = [[The cargo hold has become a crypt.]]--[[Я немного боюсь заходить сюда, как если бы верил в то, что призраки скончавшихся матросов обитают где-то здесь, в темном трюме корабля и, стоит мне сойти сюда с палубы, как я оказываюсь в их безраздельной власти.]]
  ,dsc          = [[Unnerved I stand in the dim light from the portholes.]]--[[Я стою в трюме,]]
  ,Fire         = nilfn
  ,FireOff      = nilfn
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the hold"
                  }
}

hold2coridor_godeck = item {
   nam          = _"deck|~outside"--_"палуба"
  ,dsc          = [[]]--[[рядом с выходом на палубу.]]
  ,Walk         = walk_("maindeck2")
  ,Climb        = walk_("maindeck2")
  ,Ascend       = walk_("maindeck2")
  ,imy          = {
                     ["default"] = "the deck"
                  }
}

hold2coridor_windows = item {
   nam          = _"portholes|windows"--_"иллюминаторы|~окна"
  ,dsc          = [[I open the portholes. The place is a tomb...]]--[[Я поднял заслонки на всех иллюминаторах в трюме и теперь здесь уже не так сумеречно как раньше, однако у меня все равно возникает такое чувство, словно я оказался в склепе.]]
  ,Exam         = [[The openings allow in hazy beams of light.]]--[[Небольшие прямоугольные окна едва пропускают свет, впрочем, сегодня солнечного света совсем немного.]]
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the portholes"
                  }
}

hold2coridor_gocubrick = item {
   nam          = _"sick bay"--_"кубрик"
  ,dsc          = [[A long corridor leads to the sick bay. The stench of death in that direction is unbearable.]]--[[Передо мной длинный коридор, который ведет в кубрик.]]
  ,Walk         = [[The captain and two of his men rest within. I wished to bury them...]]--[[Идти в кубрик мне сейчас совершенно не хочется. Там по-прежнему лежат тела капитана и двух матросов, с которыми мы оказались  на этом острове. Я так и не похоронил их.]]
  ,Descend      = redirect_("Walk", "hold2coridor_gocubrick")
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the sick bay"
                    ,["Walk"] = "to the sick bay"
                    ,["Descend"] = "to the sick bay"
                  }
}

hold2coridor_dust = item {
   nam          = _"dust"--_"пыль"
  ,dsc          = [[The air in the hold is heavy and damp, with specks of dust that fill my lungs and start me coughing.]]--[[В трюме душно и дышать довольно тяжело, при каждом вздохе легкие точно пропитываются висящей в воздухе пылью.]]
  ,Exam         = [[They flicker and drift across the rays of light from outside.]]--[[Мелкие пылинки поблескивают на свету.]]
}

hold2coridor_gocambus = item {
   nam          = _"galley|~kitchen"--_"камбуз"
  ,dsc          = [[A massive wooden door opens onto the galley.]]--[[Справа от меня виднеется массивная дверь в камбуз.]]
  ,Walk         = walk_("hold2cambus")
  ,imy          = {
                     ["default"] = "the galley"
                    ,["Walk"] = "into the galley"
                  }
}

hold2cambus = scene {
   nam          = "The Ship's Galley"--"Камбуз"
  ,obj          = { 
                     "hold2cambus_itself"
                    ,"hold2cambus_tables"
                    ,"hold2cambus_dishes"
                    ,"hold2cambus_dust"
                    ,'axe'
                    ,"hold2cambus_gocoridor"
                    ,"cmn_floor"
                  }
  ,Exit         = walk_("hold2coridor")
}

hold2cambus_itself = item {
   nam          = _"galley|~kitchen"--_"камбуз"
  ,dsc          = [[The space has been left just as it was.]]--[[В камбузе практически невозможно дышать, весь воздух вокруг точно раскален и пропитан странным тяжелым запахом.]]
  ,Exam         = [[I recall the voices ringing out over the din of the kitchen. 
  ^I would often take my supper with the captain, and I suspected the men here spoke of me with derision. 
  ^Now it all seems ages ago, part of another man's life, a man much different than myself.]]--[[Я хорошо помню те дни, когда здесь кипела жизнь, стоял гул от голосов, звенела небьющаяся посуда. Обычно я трапезничал вместе с капитаном, но несколько раз заходил на камбуз в обед, искал кого-то, я уже не помню, зато помню, как моряки смотрели на меня с недоверием, точно я явился лишь для того, чтобы следить за ними и подслушивать их пересуды. Сейчас, глядя на этот запыленный камбуз, кажется, что все это было много лет назад, в другой жизни, на другом краю этой необъятной Земли, но ведь прошло в действительности совсем немного времени. Как будто я постарел на десятилетия за несколько недель.]]
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the galley"
                  }
}

hold2cambus_tables = item {
   nam          = _"tables"--_"столы"
  ,dsc          = [[Long wooden tables stretching the length of the room.]]--[[На длинных деревянных столах]]
  ,Exam         = [[No longer the place for food and laughter, instead resembling coffins.]]--[[Когда-то за этими столами сидели матросы. А теперь здесь только пыль.]]
  ,Clean        = redirect_("Clean", "hold2cambus_dust")
  ,Move         = [[I see no reason to try and move them.]]--[[Не вижу смысла передвигать столы.]]
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the tables"
                  }
}

hold2cambus_dishes = item {
   nam          = _"dishes|~pots and pans"--_"посуда|~кастрюли|~мятые кастрюли"
  ,dsc          = [[A mountain of dishes remains piled against the wall.]]--[[свалены горой мятые кастрюли и аллюминиевая посуда.]]
  ,Exam         = [[It unnerves me to touch the implements of the dead, tainted by pestilence.]]--[[Я боюсь даже прикасаться ко всему, что здесь лежит -- сам не знаю почему.]]
  ,Take         = [[They will do me no good.]]--[[Вряд ли кастрюли и тарелки мне сейчас пригодятся.]]
  ,Clean        = redirect_("Clean", "hold2cambus_dust")
  ,Move         = [[I do not want to touch them.]]--[[Я не хочу даже притрагиваться к этой посуде.]]
  ,Clean        = nilfn
  ,Cut          = nilfn
  ,imy          = {
                     ["default"] = "the dishes"
                  }
}

hold2cambus_dust = item {
   nam          = _"dust"--_"пыль"
  ,dsc          = [[The last service finished prematurely.]]--[[Можно подумать, что совсем недавно судовой кок готовил здесь на весь экипаж едва съедобный обед, однако, приглядевшись, замечаешь,  что все вокруг покрыто толстым слоем пыли.^]]
  ,Exam         = [[Dust has settled onto every surface.]]--[[Видимо, это из-за пыли так тяжело дышать.]]
  ,Clean        = [[It is unnecessary.]]--[[У меня сейчас нет времени убираться здесь, к тому же на этой уйдет несколько часов.]]
  ,imy          = {
                     ["default"] = "the dust"
                  }
}

axe = item {
   nam          = _"cleaver"--_"топор"
  ,dsc          =  [[There is a meat cleaver hanging on the wall.]]--[[На стене, у входа, висит небольшой топорик.]]
  ,Exam         = [[It is sturdy and very sharp.]]--[[Небольшой и крепкий топорик, к тому же хорошо заточенный. Таким несложно разрубить веревку.]]
  ,Take         = chain_ { take_('axe'), [[I take the meat cleaver.]]--[["Я снял со стены топор."]] }
  ,Throw        = [[I fantasize about throwing the cleaver like a circus performer, but I am not in the circus.]]--[[Не для того я брал этот топорик, чтобы бросать его здесь.]]
  ,withCut      = true
  ,imy          = {
                     ["default"] = "the cleaver"
                  }
}

hold2cambus_gocoridor = item {
   nam          = _"corridor"--_"коридор"
  ,dsc          =  [[]]--[[Здесь есть выход в основной коридор трюма.]]
  ,Walk         = walk_("hold2coridor")
  ,imy          = {
                     ["default"] = "the corridor"
                    ,["Walk"] = "out to the corridor"
                  }
}

maindeck2_fin = scene {
   nam          = nilfun
  ,enter        = music_("rain")
  ,dsc          = [[The silence aboard the Mayflower is shattered by a clap of thunder. I raise my eyes to meet a torrent of water. The rain soaks me to the bone as I bear down with all my strength and manage to shift the dinghy off the skids and onto the deck. 
  ^I cannot give up now.
  ^Steadily in small advances I push her closer to the gunwale.]]--[[Лодка по-прежнему слишком тяжелая, и у меня с огромным трудом получается двигать ее по палубе. Я наваливаюсь на лодку всем весом, босые ноги мои упираются в палубу, а лодка лишь едва заметно сдвигается, точно ее держит невидимая сила, в десятки раз превышающая мою. Однако я не сдаюсь. Медленно, небольшими рывками я подталкиваю лодку к самому краю. Пусть даже это займет у меня несколько часов!^ Я вдруг чувствую себя так, словно меня ничто не сможет остановить, и я обязательно спущу сегодня эту лодку на воду.^ Однако, когда лодка уже совсем недалеко от края, в небе вдруг раздается громовой раскат. Я поднимаю голову, и в ту же секунду на меня изливаются потоки воды -- начинается ливень такой силы, какой я еще ни разу не видел на этом острове. Мне не остается ничего  другого как <i>вернуться в каюту капитана</i>.]]
  ,verbs        = {
                    { "Return", "go to the cabin", "{}" } 
                  }
  ,Return       = chain_ { drop_('axe'), drop_("knife2"), drop_("matches2"), drop_("spyglass2"), drop_("jacket"), drop_("shoes"), drop_("pants"), walk_("entry7") }
}
