--Entry 8. Gameplay rooms: 7

entry8 = diary {
   _open        = false
  ,nam          = "21 сентября 1846 года"
  ,enter        = chain_ { set_("entry8._open"), music_("paper") }
  ,dsc          = [[Мне кажется, я умираю. От простуды. Да и рана на ноге так и не проходит. И все это -- после того, как я пережил чуму и крушение на корабле. Рука моя едва
                    держит перо, перед глазами все плывет. Я чувствую себя так, словно это может произойти в любую секунду. С каждым мгновением, 
                    с каждым вздохом... Сердце мое не выдержит, как у отца, и я...]]
  ,next         = walk_("entry8b")
}

entry8b = diary {
   nam          = "22 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[Сегодня я почему-то чувствую себя спокойнее. Но теперь... Как будто меня уже ничто не беспокоит. Ничто не в силах...
                    Или у меня просто окончательно помутился рассудок. Я с трудом могу писать. Лиза, почему я не могу вспомнить твоего лица?
                    Из-за этого теперь вся жизнь моя кажется выдуманной, словно... Я даже не могу придумать сравнения.^^
                    И у меня снова кончаются чернила.]]
  ,next         = walk_("entry8c")
}

entry8c = diary {
   nam          = "23 сентября 1846 года"
  ,enter        = music_("paper")
  ,dsc          = [[Нет, я не хочу умирать здесь. В этой каюте мертвеца. Я должен сделать что-то. Все не может завершиться так, ради чего я
                    столько страдал, ради чего остался жив, когда остальные умерли? Я должен сделать что-то. Я — —]]
  ,next         = walk_("onbed3")
}

cmn_wound2 = item {
   nam          = _"рана|~нога|~правая нога"
  ,Exam         = [[Я крепко затянул повязку на ноге, однако это все, что я могу сделать. Рана по-прежнему болит и начинает гноиться.]]
}

onbed3 = scene {
   nam          = "В каюте"
  ,enter        = music_("wounded", 0)
  ,obj          = { 
                     "onbed3_bed"
                    ,"onbed3_forehead"
                    ,"onbed3_rain" 
                    ,"onbed3_legs"
                    ,"cmn_wound2"
                  }
  ,Wait         = [[Я не могу ждать. Я чувствую, что у меня осталось совсем немного времени.]]
  ,TurnAround   = [[Я лежу на постели, я не могу обернуться.]]
}

onbed3_bed = item {
   nam          = _"постель"
  ,dsc          = [[Я лежу на постели.]]
  ,Exam         = [[Все простыни на постели смяты и пропитались моим потом.]]
  ,Stand        = walk_("cabin3", 
                    [[Я с трудом поднимаюсь на ноги. Меня немного покачивает, в глазах темнеет. Кажется, я вот-вот потеряю сознание. Я опираюсь рукой о стену.
                      Только сейчас я понимаю, что в каюте весь воздух пропитан пылью -- так, что почти невозможно дышать. Мне нужно выбраться наружу. Тогда мне станет лучше. Я почти
                      уверен в этом.]])
  ,Move         = [[Я сейчас не в состоянии передвигать что-то.]]
}

onbed3_forehead = item {
   nam          = _"лоб|~голова"
  ,dsc          = [[Голову мою точно сжимает стальными тисками.]]
  ,Exam         = [[Я касаюсь рукой лба. Лоб влажный и горячий. Кажется, у меня сильный жар, а я даже не знаю, как измерить температуру.
                    Покойный врач разбил наш последний градусник, когда заболел сам. Но я не уверен. Мысли мои словно в тумане.]]
}

onbed3_rain = item {
   nam          = _"дождь"
  ,dsc          = [[Я чувствую, как каждый удар сердца отдается у меня в висках. Я пытаюсь расслабиться, забыться сном -- мне кажется, что только 
                    так мне станет хоть немного легче, -- и действительно медленно проваливаюсь в глубокую бесцветную пустоту, но тут же начинаю задыхаться 
                    и захожусь тяжелым раздирающим легкие кашлем. Вдруг мне приходит в голову странная мысль, что я забыл сделать 
                    что-то, что именно поэтому я не могу сейчас уснуть.^
                    Я слышу какой-то шум за окном. Кажется, идет дождь. Я должен подняться с постели, должен попробовать встать.]]
  ,Exam         = [[Ливень не прекращается уже несколько дней. Или же это просто мои галлюцинации, странный шум у меня в ушах?]]
}

onbed3_legs = item {
   nam          = _"ноги"
  ,StandOn      = redirect_("Stand", "onbed3_bed")
}

cabin3 = scene {
   nam          = "В каюте"
  ,obj          = { 
                     "cabin3_itself"
                    ,"cabin3_floor"
                    ,"cabin3_paper"
                    ,"cabin3_window"
                    ,"cabin3_rain"
                    ,"cabin3_desk"
                    ,"cabin3_godeck"
                    ,"spyglass3"
                    ,"cabin3_bed"
                    ,"cmn_wound2"
                  }
  ,Exit         = choose_ {
                     ["default"] = 
                        [[Я уже собираюсь выйти на палубу, как вдруг останавливаюсь. У меня возникает такое чувство, что я что-то забыл взять с собой. Что-то такое, что
                          нельзя здесь оставлять. Как если бы я уже не собираюсь возвращаться.]]
                    ,["have(spyglass3)"] = walk_("maindeck3")
                  }
  ,Wait         = redirect_("Wait", "onbed3")
}

cabin3_itself = item {
   nam          = _"каюта"
  ,dsc          = [[Все в каюте покрыто пылью, точно здесь давно уже никто не живет.]]
  ,Exam         = [[Только сейчас я понимаю, как опостылела мне эта вычурная обстановка -- резные деревянные панели на стенах, аляповатая картина корабля. Лучше бы я поселился
                    в кубрике, вместе с покойными матросами. И капитаном.]]
}

cabin3_floor = item {
   nam          = _"пол"
  ,dsc          = [[На полу валяются]]
  ,Exam         = [[Весь пол усыпан страницами из бортового журнала, и из-за этого каюта теперь еще больше похожа на кабинет какого-нибудь покойного романиста, который перед
                    смертью решил уничтожить свое последнее творение, но не успел.]]
  ,Sit          = [[Нет, не стоит садиться на пол.]]
  ,Lie          = [[Мне кажется, если я сейчас лягу, то потом уже не смогу встать.]]
  ,Fire         = redirect_("Fire", "cmn_floor")
  ,FireOff      = redirect_("FireOff", "cmn_floor")
  ,Clean        = redirect_("Clean", "cmn_floor")
  ,Wet          = redirect_("Wet", "cmn_floor")
  ,withThrow    = true
  ,withPure     = true
}

cabin3_paper = item {
   _taken       = false
  ,nam          = _"листки бумаги"
  ,dsc          = [[какие-то листки бумаги.]]
  ,Exam         = [[Это страницы из моего дневника, из бортового журнала "Майского цветка". Наверное, я вырвал какие-то записи из дневника, но я никак не могу вспомнить... Хотя нет.
                    Я вспоминаю. Я вырвал все свои записи из бортового журнала "Майского цветка", оставив только то, что написал капитан. Как будто хотел избавиться от последних следов 
                    своего присутствия, как будто испугался, что кто-то действительно сможет это прочитать. Но теперь я уже не понимаю, зачем так поступил. Здесь никогда никого не
                    будет. Никто меня не найдет. "Майский цветок" будет вечно плыть по воображаемым волнам. По крайней мере, пока ветер не сорвет его истрепанный парус.]]
  ,Take         = choose_ {
                     ["default"] = 
                        chain_ {
                          set_("cabin3_paper._taken"),
                          [[Я поднял один из листков и прочитал:^
                            <i>4 сентября 1846 года^
                            Океан не успокаивается уже несколько дней кряду. Кажется, что его возмущает самый факт моего существования -- он
                            в ярости от того, что я остался жив...^</i>
                            Мне сложно даже разобрать свой собственный почерк. Я отпускаю лист, и тот медленно и бесшумно оседает на пол.]]
                        }
                    ,["cabin3_paper._taken"] = 
                        [[У меня нет никакого желания перечитывать эти записи. Пусть уж лучше они лежат здесь, на полу. По крайней мере пока я не вспомню, почему вырвал их из бортового 
                          журнала.]]
                  }
  ,Pick         = redirect_("Take", "cabin3_paper")
  ,Move         = [[Лучше оставить эти листки на полу.]]
}

cabin3_window = item {
   nam          = _"окно"
  ,dsc          = [[За окном]]
  ,Exam         = redirect_("Exam", "cabin3_rain")
  ,Open         = [[Окно не открывается -- или же я просто не знаю, как его открыть.]]
  ,Clean        = nilfn
}

cabin3_rain = item {
   nam          = _"ливень|~дождь"
  ,dsc          = [[слышен грохот непрекрающегося ливня.]]
  ,Exam         = [[Да, это не мои галлюцинации, за окном действительно идет дождь. Сколько дней подряд? Я уже сбился со счета.]]
}

cabin3_desk = item {
   nam          = _"стол"
  ,Exam         = [[У меня сейчас нет никакого желания разглядывать стол.]]
  ,SitAt        = [[Мне нечего делать за столом. Все равно я сейчас не смогу писать, да и чернила уже все вышли.]]
  ,Move         = [[Сейчас я не смогу сдвинуть стол и на дюйм.]]
  ,Climb        = [[Странные мысли лезут мне в голову. Лучше просто оставить этот стол в покое и выйти поскорее из душной каюту. Здесь мне нечем дышать.]]
  ,Ascend       = redirect_("Climb", "cabin3_desk")
  ,ClimbIn      = redirect_("Climb", "cabin3_desk")
  ,Clean        = nilfn
  ,Move         = redirect_("Move", "onbed3_bed")
  ,Open         = [[Все ящики стола и так открыты.]]
}

cabin3_bed = item {
   nam          = _"постель|~кровать"
  ,Exam         = [[Моя постель со смятыми, пропитавшимися моим потом простынями. На этой постели умер капитан, но я не хочу здесь умирать.]]
  ,Lie          = [[Нет, я не хочу умирать на этой постели.]]
  ,Climb        = redirect_("Lie", "cabin3_bed")
  ,Ascend       = redirect_("Lie", "cabin3_bed")
  ,ClimbIn      = redirect_("Lie", "cabin3_bed")
  ,Sit          = [[Мне нужно выйти наружу, нужно вдохнуть свежего воздуха.]]
  ,Move         = [[Заниматься сейчас этим не имеет ни малейшего смысла.]]
  ,Clean        = nilfn
}

cabin3_godeck = item {
   nam          = _"палуба"
  ,Walk         = redirect_("Exit", "cabin3")
  ,DescendOn    = redirect_("Exit", "cabin3")
  ,Climb        = redirect_("Exit", "cabin3")
}

spyglass3 = item {
   nam          = _"подзорная труба"
  ,Exam         = [[Это моя подзорная труба, самое ценное, что у меня есть.]]
  ,Take         = chain_ { take_("spyglass3"), [[Я взял со стола подзорную трубу.]] }
  ,dsc          = [[На столе лежит моя позолоченная подзорная труба.]]
  ,Throw        = [[Я не собираюсь выбрасывать подзорную трубу.]]
  ,ThrowIn      = [[Я не собираюсь выбрасывать подзорную трубу.]]
  ,withExamWith = true
}

maindeck3 = scene {
   nam          = "На палубе"
  ,obj          = {
                     "maindeck3_itself"
                    ,"maindeck3_rain"
                    ,"maindeck3_boat"
                    ,"maindeck3_rope"
                    ,"maindeck3_gocabin"
                    ,"maindeck3_gohold"
                    ,"maindeck3_ship" 
                    ,"maindeck3_gobeach"
                    ,"cmn_wound2"
                  }
  ,Wait         = redirect_("Wait", "onbed3")
}

maindeck3_itself = item {
   nam          = _"палуба"
  ,dsc          = [[Я стою на палубе.]]
  ,Exam         = [[Дождь стоит такой сильный, что кажется, будто корабль попал в самый центр ужасного шторма, только палуба почему-то не раскачивается на волнах.
                    Однако я все равно едва переступаю ногами и шатаюсь при каждом шаге, словно борюсь с воображаемой качкой.]]
  ,Lie          = [[Нет, мне по-прежнему не хочется лежать на этой палубе.]]
  ,Sit          = [[Я думаю, что лучше спуститься с корабля на берег.]]
  ,WalkOn       = [[Я едва переступаю ногами.]]
  ,Clean        = nilfn
  ,withThrow    = true
}

maindeck3_rain = item {
   nam          = _"дождь"
  ,dsc          = [[Меня омывают струи холодного дождя, и мне как будто становится немного легче. Хотя каждое движение по-прежнему дается мне с трудом, 
                    как если бы эта болезнь почти уже парализовала все мое тело.^]]
  ,Exam         = [[Я почему-то уверен, что этот дождь никогда не закончится.]]
}

maindeck3_boat = item {
   nam          = _"шлюпка|~лодка"
  ,dsc          = [[Из-за дождя на палубе почти ничего не видно. Я замечаю, что небольшая шлюпка, которую я пытался столкнуть на воду, почти до краев
                    заполнена водой.]]
  ,Exam         = [[Теперь я точно не смогу ее сдвинуть.]]
  ,Move         = [[Даже не стоит и пытаться. К тому же, зачем? Куда я поплыву под таким дождем?]]
  ,Ascend       = [[Вряд ли я смогу сделать что-нибудь с этой шлюпкой сейчас.]]
  ,Climb        = redirect_("Ascend", "maindeck3_boat")
  ,ClimbIn      = redirect_("Ascend", "maindeck3_boat")
  ,Fire         = [[Поджигать шлюпку в дождь? Кажется, болезнь окончательно одолела мой рассудок.]]
  ,FireOff      = nilfn
  ,Clean        = nilfn
}

maindeck3_rope = item {
   nam          = _"веревка с крюком"
  ,dsc          = [[К фальшборту рядом со мной прицеплен крюк с веревкой, по которой можно спуститься вниз.]]
  ,Exam         = [[Надеюсь, на сей раз веревка держится крепко, и перекладина не сломается как в тот раз.]]
  ,Take         = [[Я снимаю крюк с перекладины, а затем прицепляю его обратно. Вроде держится хорошо, и перекладина -- крепкая.]]
  ,TakeOff      = redirect_("Take", "maindeck3_rope")
}

maindeck3_gocabin = item {
   nam          = _"каюта капитана"
  ,WalkIn       = walk_("cabin3")
  ,GetIn        = walk_("cabin3")
}

maindeck3_gohold = item {
   nam          = _"трюм"
  ,WalkIn       = [[Мне совсем не хочется спускаться в трюм. Наверняка там дышать еще тяжелее, чем в капитанской каюте. Лучше уж остаться здесь, мне и 
                    правда становится немного легче, когда я стою под дождем.]]
  ,WalkTo       = redirect_("WalkIn", "maindeck3_gohold")
  ,DescendTo    = redirect_("WalkIn", "maindeck3_gohold")
  ,ClimbIn      = redirect_("WalkIn", "maindeck3_gohold")
}

maindeck3_ship = item {
   nam          = _"корабль"
  ,Exam         = [["Майский цветок" попал в страшный шторм, оставаясь при этом на берегу.]]
  ,Descend      = walk_("nearship3", [[Я стал спускаться с корабля. Руки мои скользили по веревке, несколько раз я чуть не сорвался вниз, дождь заливал
                    мне глаза. Но какая-то неведомая сила точно помогала мне, не давала мне упасть.^Спустившись почти на самый низ, я спрыгнул и оказался
                    по пояс в воде.]])
  ,Clean        = nilfn
}

maindeck3_gobeach = item {
   nam          = _"берег"
  ,DescendOn    = redirect_("Descend", "maindeck3_ship")
}

nearship3 = scene {
   nam          = "У корабля"
  ,obj          = { 
                     "nearship3_ship"
                    ,"nearship3_water"
                    ,"nearship3_shore"
                    ,"cmn_wound2"
                  }
  ,Wait         = redirect_("Wait", "onbed3")
}

nearship3_ship = item {
   nam          = _"корабль"
  ,dsc          = [[Я стою в воде рядом со своим кораблем.]]
  ,Exam         = [[Видимо, снова начался прилив. Как если бы весь этот остров вместе с "Майским цветком" медленно уходил на дно океана.
                    У меня нет никакого желания рассматривать корабль, стоя по пояс в воде. Лучше поскорее выбираться на берег.]]
  ,Ascend       = [[Я даже не уверен, что смогу сейчас подняться по этой веревке наверх. В любом случае не для того я спускался.]]
  ,Climb        = redirect_("Ascend", "nearship3_ship")
  ,ClimbIn      = redirect_("Ascend", "nearship3_ship")
  ,Walk         = redirect_("Ascend", "nearship3_ship")
  ,Move         = [[Смешно даже думать об этом.]]
}

nearship3_water = item {
   nam          = _"вода"
  ,dsc          = [[Мне нужно побыстрее выбираться на берег.]]
  ,Exam         = [[Вода вокруг точно вскипает под струями дождя.]]
  ,Drink        = [[Я не собираюсь пить соленую воду.]]
  ,withThrowIn  = true
}

nearship3_shore = item {
   nam          = _"берег"
  ,Walk         = walk_("shore3")
}

shore3 = scene {
   nam          = "На песчаном берегу"
  ,obj          = { 
                     "shore3_rain"
                    ,"shore3_itself"
                    ,"shore3_goship"
                    ,"shore3_gorocks"
                    ,"cmn_wound2"
                  }
  ,Wait         = redirect_("Wait", "onbed3")
}

shore3_rain = item {
   nam          = _"дождь"
  ,dsc          = [[Я иду через сплошную стену дождя.]]
  ,Exam         = [[Дождь точно усиливается с каждым моим шагом.]]
}

shore3_itself = item {
   nam          = _"берег|песок"
  ,dsc          = [[Ноги мои застревают в вязком песке, голова раскалывается от боли. Я падаю на колени
                    и не сразу могу подняться. Наконец я нахожу в себе силы, чтобы встать на ноги и продолжаю путь.]]
  ,Exam         = [[Весь этот берег превратился в огромное болото.]]
  ,WalkOn       = [[Я едва могу идти по этой песчаной косе.]]
  ,Lie          = [[Нет, я не могу останавливаться. Мне нужно идти!]]
  ,Sit          = redirect_("Lie", "shore3_itself")
  ,withThrow    = true
}

shore3_goship = item {
   nam          = _"корабль"
  ,Walk         = [[Я и так промок насквозь... Опять забираться в воду? К тому же вряд ли я сейчас смогу подняться на корабль. И вряд ли захочу.]]
  ,WalkTo       = redirect_("Walk", "shore3_goship")
}

shore3_gorocks = item {
   nam          = _"утес"
  ,WalkTo       = walk_("nearrocks3")
}

nearrocks3 = scene {
   nam          = "У скал"
  ,obj          = { "nearrocks3_itself", "cmn_wound2", "nearrock3_gocliff", "nearrock3_goshore" }
  ,Wait         = redirect_("Wait", "onbed3")
}

nearrocks3_itself = item {
   nam          = _"скалы|~камни"
  ,dsc          = [[Я стою у скал, до утеса осталось совсем немного -- один небольшой рывок. Однако ноги мои уже подгибаются от усталости,
                    я не представляю, как буду взбираться на камни.]]
  ,Exam         = [[Кажется, я был здесь по меньшей мере сотню раз.]]
  ,Ascend       = walk_("before_cliff")
  ,Climb        = walk_("before_cliff")
  ,Lie          = [[Я чувствую, что у меня осталось совсем немного времени. Мне нельзя задерживаться здесь.]]
  ,Sit          = redirect_("Lie", "nearrocks3_itself")
  ,withThrow    = true
}

nearrock3_goshore = item {
   nam          = _"берег"
  ,Walk         = walk_("shore3")
  ,WalkTo       = walk_("shore3")
}

nearrock3_gocliff = item {
   nam          = _"утес"
  ,WalkTo       = redirect_("Ascend", "nearrocks3_itself")
  ,Ascend       = redirect_("Ascend", "nearrocks3_itself")
  ,Climb        = redirect_("Ascend", "nearrocks3_itself")
}

before_cliff = scene {
   nam          = nilfun
  ,enter        = mute_(3000,3000)
  ,dsc          = [[Ноги мои скользят по камням, я раздираю в кровь руки, но все равно упорно продолжаю ползти вверх. Никогда еще
                    подъем на утес не был таким невыносимо тяжелым.^ 
                    Наконец, я поднимаюсь.^
                    И словно в награду за мои мучения вдруг прекращается дождь.^ 
                    Я даже застываю от удивления. Ветер по-прежнему сильный, однако этот же ветер разгоняет с неба грозовые облака.^
                    Начинает светить солнце.^
                    Я чувствую приятное умиротворение и <i>закрываю глаза</i>.]]
  ,verbs        = {
                    { "Close", "~закрыть", "глаза" }
                  }
  ,Close        = walk_("cliff4")
}

cliff4 = scene {
   nam          = "На утесе"
  ,enter        = music_("clearwaters", 0)
  ,obj          = { 
                     "cliff4_itself"
                    ,"cliff4_waves"
                    ,"cliff4_wind"
                    ,"cliff4_island"
                    ,"cliff4_goshore"
                    ,"cmn_wound2"
                  }
  ,Exit         = [[Мне совсем не хочется уходить отсюда. Нет, не сейчас. Я почти уверен, что, стоит мне спуститься со скал, как вновь начнется
                    ливень. Я бы просто хотел еще немного постоять здесь. Еще чуть-чуть.]]
  ,Wait         = [[Да, я не против еще немного побыть здесь.]]
  ,TurnAround   = [[Здесь никого нет. Теперь я точно знаю это.]]
  ,Descend      = redirect_("Exit", "cliff4")
}

cliff4_itself = item {
   nam          = _"утес|~камни"
  ,dsc          = [[Я стою на утесе, вдыхая полной грудью свежий и холодный воздух.]]
  ,Exam         = [[Силы мои на исходе, однако я чувствую странное смиренное спокойствие. Я наконец-то здесь. Это самое красивое место на острове.
                    Это стоило того, чтобы пробираться сюда через ветер и дождь.]]
  ,Lie          = [[Лучше я постою на ногах. Пока у меня еще есть силы.]]
  ,Sit          = redirect_("Lie", "cliff4_itself")
  ,Descend      = redirect_("Exit", "cliff4")
  ,WalkOn       = [[Лучше я просто постою здесь.]]
}

cliff4_waves = item {
   nam          = _"волны"
  ,dsc          = [[Волны внизу с грохотом разбиваются о камни.]]
  ,Exam         = [[Этот шум разгневанного прибоя как-то странно успокаивает меня. Но голова по-прежнему раскалывается от боли. Я чувствую -- еще немного,
                    и я потеряю сознание.]]
}

cliff4_wind = item {
   nam          = _"~пропасть|обрыв"
  ,dsc          = [[Ветер такой сильный, что почти сбивает меня с ног. В нескольких ярдах от меня -- отвесная пропасть. Мне хочется подойти ближе, но ветер
                    отталкивает меня назад.]]
  ,Exam         = [[Я не могу подойти к краю утеса. Ветер не пускает меня.]]
  ,JumpFrom     = redirect_("Exam", "cliff4_wind")
  ,Descend      = [[Я не смогу спуститься с этого обрыва.]]
  ,WalkTo       = redirect_("Exam", "cliff4_wind")
}

cliff4_island = item {
   nam          = _"остров"
  ,dsc          = [[Я вспоминаю об острове. Ливень закончился, и сейчас, наверное, я должен увидеть его через подзорную трубу.]]
  ,Exam         = [[Так я ничего не вижу.]]
  ,ExamWith     = use_ {
                    ["spyglass3"] = walk_("fin1")
                  }
}

cliff4_goshore = item {
   nam          = _"берег"
  ,Walk         = redirect_("Exit", "cliff4")
  ,WalkTo       = redirect_("Exit", "cliff4")
}

fin1 = scene {
   nam          = nilfun
  ,enter        = mute_(3000,3000)
  ,dsc          = [[Я долго смотрю на остров через подзорную трубу. Его по-прежнему окутывают облака тумана. Туман становится все гуще и гуще. Вскоре мне
                    начинает казаться, что остров постепенно исчезает, растворяется в этой обволакивающей дымке. 
                    И вот передо мной уже не остается ничего, кроме бесконечного уходящего в горизонт океана.^
                    Я вздыхаю, но все равно продолжаю смотреть через подзорную трубу. Над головой моей с диким криком проносится чайка.]]
  ,verbs        = {
                    { "Next", "дальше", "{}" } 
                  }
  ,Next         = chain_ {
                    function(s)
                    theme.set("scr.gfx.bg", "gfx/texture_finale.jpg");
                  end,
                    walk_("fin2")
                  }
}

fin2 = pause {
   nam          = nilfun
  ,fading       = 0
  --,dsc          = "^^^^^^^^^^^^^^"..img("gfx/island.png")
  ,time         = 3000
  ,enter        = music_("mourningsong")
  ,next         = "fin3"
}

fin3 = pause {
   nam          = nilfun
  ,enter        = function(s)
                    theme.set("scr.gfx.bg", "gfx/texture.jpg");
                  end
  ,fading       = 90
  ,time         = 4000
  ,next         = "titles1"
}

titles1 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Платформа INSTEAD и модуль Мета-парсер"))) .. "^" .. txtc(title2:txt("Петр Косых")) ..
                  "^^" .. txtc(txtb(title1:txt("Сценарий и программирование игры"))) .. "^" .. txtc(title2:txt("Василий Воронков"))
  ,time         = 4000
  ,next         = "titles2"
}

titles2 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Музыка"))) .. "^" .. txtc(title2:txt("Кевин Маклеод (Kevin MacLeod)"))
  ,time         = 4000
  ,next         = "titles3"
}

titles3 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Бета-тестирование"))) .. "^" .. txtc(title2:txt("Петр Косых")) .. "^" .. txtc(title2:txt("Вадим Балашов")) ..
                  "^" .. txtc(title2:txt("Райан Джозеф (Ryan Joseph)"))
  ,time         = 4000
  ,next         = "titles4"
}

titles4 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Английская версия"))) .. "^" .. txtc(title2:txt("Райан Джозеф (Ryan Joseph)"))
  ,time         = 4000
  ,next         = "titles5"
}

titles5 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Титульное изображение сделано на основе фотографии"))) .. "^" .. txtc(title2:txt('Nicolas de Camaret, Easter Island')) ..
                  "^" .. txtc(title2:txt('http://www.flickr.com/photos/ndecam/5803817397/'))
  ,time         = 4000
  ,next         = "titles5b"
}

titles5b = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Изображение в конце сделано на основе фотографии "))) .. "^" .. txtc(title2:txt('alexcoitus, Islands')) ..
                  "^" .. txtc(title2:txt('http://www.flickr.com/photos/alexcoitus/9443789294/'))
  ,time         = 4000
  ,next         = "titles6"
}


titles6 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Для фона использовалась текстура"))) .. "^" .. txtc(title2:txt('Erica Parée, Paper Texture 1')) ..
                  "^" .. txtc(title2:txt('http://www.flickr.com/photos/pareeerica/2683238976/'))
  ,time         = 4000
  ,next         = "titles7"
}


titles7 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^" .. txtc(txtb(title1:txt("Clear Waters"))) .. "^" .. txtc(title2:txt('Кевин Маклеод (Kevin MacLeod)')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Cryptic Sorrow"))) .. "^" .. txtc(title2:txt('Кевин Маклеод (Kevin MacLeod)')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Heartbreaking"))) .. "^" .. txtc(title2:txt('Кевин Маклеод (Kevin MacLeod)')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Reaching Out"))) .. "^" .. txtc(title2:txt('Кевин Маклеод (Kevin MacLeod)')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Wounded"))) .. "^" .. txtc(title2:txt('Кевин Маклеод (Kevin MacLeod)')) .. "^" .. txtc(title2:txt('http://incompetech.com/')) ..
                  "^^" .. txtc(txtb(title1:txt("Mourning Song"))) .. "^" .. txtc(title2:txt('Кевин Маклеод (Kevin MacLeod)')) .. "^" .. txtc(title2:txt('http://incompetech.com/'))
  ,time         = 4000
  ,next         = "titles8"
}

titles8 = pause {
   nam          = nilfun
  ,dsc          = "^^^^^^^^^^^^^^^^^" .. txtc(txtb(title1:txt("Москва, 2013, 2015")))
  ,time         = 5000
  ,next         = stead.restart
}
