
tutorial1 = scene {
   nam          = "Обучение"
  ,enter        = function(s)
                    theme.set("scr.gfx.bg", "gfx/texture.jpg");
                  end
  ,dsc          = [[Добро пожаловать! "Материк" -- это текстовая игра, в которой все взаимодействия с окружающим 
                    миром осуществляются путем ввода команд. Такие игры также известны как парсерные. В отличие
                    от традиционных текстовых игр "Материк" подсказывает вам, что именно вы можете ввести, а если
                    в нижней части экрана появляется знак вопроса, то это означает, что игра не понимает введенную
                    вами команду.^^
                    Например, если вы введете букву "о", то можете увидеть список всех действий, которые начинаются
                    на "о". Вам необязательно набирать все слово целиком -- нажмите TAB, и игра автоматически подставит 
                    подходящий вариант в строку ввода. После этого вы увидите все объекты, над которым можно совершить 
                    выбранное действие.^^
                    Для перехода на следующий экран, где вы сможете немного попрактиковаться, введите "дальше".]]
  ,verbs        = { { "Next", "дальше", "{}" } }
  ,Next         = walk_("tutorial2")
}

tutorial2_next = function()
  if tutorial_coin._seen then
    return "дальше";
  else
    return "";
  end
end
tutorial2 = scene {
   nam          = "Обучение"
  ,dsc          = [[Вы находитесь в тесной комнате с голыми стенами. Из всей мебели в этой комнате есть только большой
                    лабораторный стол.]]
  ,obj          = { "tutorial_room", "tutorial_wall", "tutorial_table", "tutorial_coin" }
  ,verbs        = { 
                     { "Next", tutorial2_next, "{}" } 
                    ,{ "Exam %2", "~осмотреть", "{obj}вн" }
                  }
  ,Next         = walk_("tutorial3")
}

tutorial_room = item {
   nam          = _"комната"
  ,Exam         = [[Хозяин этой комнаты явно не тратился на обстановку.]]
  ,ExamWith     = [[Тут нечего разглядывать через лупу.]]
  ,Take         = "Так не пойдет. Попробуйте что-нибудь другое."
}

tutorial_wall = item {
   nam          = _"стены"
  ,Exam         = [[Стены выкрашены белой краской, которая напоминает о больнице.]]
  ,ExamWith     = redirect_("ExamWith", "tutorial_room")
  ,Take         = redirect_("Take", "tutorial_room")
}

tutorial_table = item {
   nam          = _"стол"
  ,Exam         = [[Стол металлический, краска на ножках местами облупилась.]]
  ,ExamWith     = [[Грязь на столе очень хорощо видна через лупу.]]
  ,Take         = [[Стол слишком большой и тяжелый, в карман не влезет.]]
}

tutorial_coin = item {
   _seen        = false
  ,_seen2       = false
  ,nam          = _"монета"
  ,dsc          = "На столе лежит монета."
  ,Take         = "Это чужая монета, пусть лучше она останется на столе."
  ,Exam         = chain_ { set_("tutorial_coin._seen"), [[Судя по виду, монета золотая. На ней можно заметить чей-то отчеканенный профиль и надпись, однако надпись частично стерлась и разглядеть ее никак не получается.]] }
  ,ExamWith     = chain_ { set_("tutorial_coin._seen2"), [[Это золотой суверен 1846 года с изображением королевы Виктории. Вокруг отчеканенного профиля написано: <i>Victoria dei gratia</i>.]] }
}

tutorial3 = scene {
   nam          = "Обучение"
  ,dsc          = [[В игре у вас есть инвентарь (чтобы проверить его, введите "осмотреть себя"), и иногда у вас появляется возможность
                    этот инвентарь пополнить. Для этого можно использовать глагол "взять" в отношении предметов, которые привлекли ваше
                    внимание. Кстати, над предметами в инвентаре можно также совершать разные действия, при этом для удобства в строке 
                    автодополнения названия вещей из инвентаря всегда отображаются зеленым цветом.^^
                    Также в игре вам нередко придется совершать действия, в которых участвуют сразу несколько предметов. Например,
                    вы можете просто осмотреть монету, а можете <i>осмотреть монету через лупу</i>.^^
                    Введите "дальше", чтобы перейти к следующем экрану, где вы сможете немного потренироваться.]]
  ,verbs        = { { "Next", "дальше", "{}" } }
  ,Next         = walk_("tutorial4")
}

tutorial4_next = function()
  if tutorial_coin._seen2 then
    return "дальше";
  else
    return "";
  end
end
tutorial4 = scene {
   nam          = "Обучение"
  ,dsc          = [[Вы находитесь в тесной комнате с голыми стенами. Из всей мебели в этой комнате есть только большой
                    лабораторный стол.]]
  ,obj          = { "tutorial_room", "tutorial_wall", "tutorial_table", "tutorial_lens", "tutorial_coin" }
  ,verbs        = { 
                     { "Next", tutorial4_next, "{}" } 
                    ,{ "Take %2", "~взять", "{obj}вн" }
                    ,{ verb_exam_type, "~осмотреть", "{obj}вн|{inv}вн|{hero}", "{}|через", "{inv}вн" }
                  }
  ,Next         = walk_("tutorial5")
}

tutorial_lens = item {
   nam          = _"лупа"
  ,dsc          = [[На столе лежит лупа.]]
  ,Exam         = [[Большая лупа с резной перламутровой ручкой. Отлично подходит, чтобы разглядывать монеты.]]
  ,ExamWith     = [[Осмотреть лупу через лупу не получится.]]
  ,Take         = chain_ { take_("tutorial_lens"), "Вы взяли лупу со стола. (Мы ведь не забираем ее, а просто одолжили на время)." }
}

tutorial5 = scene {
   nam          = "Обучение"
  ,dsc          = [[Вот и все! Вы прошли наше небольшое обучение. Введите "дальше", чтобы вернуться в главное меню. И желаем вам
                    приятной игры!^^
                    <i>Игра "Материк" автоматически сохраняется при выходе. Тупиковых ситуаций в игре нет. Чтобы вызвать системное
                    меню INSTEAD, с помощью которого вы можете менять настройки звука и графики, сохраняться и загружать сохранения,
                    нажмите ESC.</i>]]
  ,verbs        = { { "Next", "дальше", "{}" } }
  ,Next         = chain_ { drop_("tutorial_lens"), stead.restart }
}

